REM ::::::::: COPY FROM CRUSADES CAMPAIGN :::::::::

REM ::: animations for greek fire / mangonel :::
md mods\retrofit\data\animations\engine
copy mods\crusades\data\animations\*.* mods\retrofit\data\animations\
copy mods\crusades\data\animations\engine\*.* mods\retrofit\data\animations\engine\

REM ::: sounds for greek fire / mangonel / grapeshot :::
md mods\retrofit\data\sounds\effect_evt
copy mods\crusades\data\sounds\sfx.dat mods\retrofit\data\sounds\
copy mods\crusades\data\sounds\sfx.idx mods\retrofit\data\sounds\
copy mods\crusades\data\sounds\effect_evt\*.* mods\retrofit\data\sounds\effect_evt\
del mods\retrofit\data\sounds\events.dat
del mods\retrofit\data\sounds\events.idx

REM ::: textures for greek fire / mangonel / grapeshot :::
md mods\retrofit\data\battlefield\fire
copy mods\crusades\data\battlefield\fire\greek_burning_smoke.texture mods\retrofit\data\battlefield\fire\
copy mods\crusades\data\battlefield\fire\smoke6_greek.texture mods\retrofit\data\battlefield\fire\

REM ::: effects for greek fire / mangonel / grapeshot :::
md mods\retrofit\data\models_effects\textures
copy mods\crusades\data\models_effects\*.* mods\retrofit\data\models_effects\
copy mods\crusades\data\models_effects\textures\*.* mods\retrofit\data\models_effects\textures\

REM ::: models for mangonel :::
md mods\retrofit\data\siege_engines\bonemaps
md mods\retrofit\data\siege_engines\collision_models
md mods\retrofit\data\siege_engines\destroyed
md mods\retrofit\data\siege_engines\textures
md mods\retrofit\data\siege_engines\unitmodelsrefpoints
copy mods\crusades\data\siege_engines\bonemaps\*.* mods\retrofit\data\siege_engines\bonemaps\
copy mods\crusades\data\siege_engines\collision_models\*.* mods\retrofit\data\siege_engines\collision_models\
copy mods\crusades\data\siege_engines\destroyed\*.* mods\retrofit\data\siege_engines\destroyed\
copy mods\crusades\data\siege_engines\textures\mangonel.texture mods\retrofit\data\siege_engines\textures\
copy mods\crusades\data\siege_engines\textures\mangonel_normal.texture mods\retrofit\data\siege_engines\textures\
copy mods\crusades\data\siege_engines\textures\mangonel_overlay.texture mods\retrofit\data\siege_engines\textures\
copy mods\crusades\data\siege_engines\unitmodelsrefpoints\*.* mods\retrofit\data\siege_engines\unitmodelsrefpoints\
copy mods\crusades\data\siege_engines\mangonel.mesh mods\retrofit\data\siege_engines\
copy mods\crusades\data\siege_engines\mangonel.modelreferencepoints mods\retrofit\data\siege_engines\
copy mods\crusades\data\siege_engines\mangonel.modeltraversablenetwork mods\retrofit\data\siege_engines\

REM ::: unit portraits - Crusades campaign :::
md mods\retrofit\data\ui\unit_info\byzantium
copy mods\crusades\data\ui\unit_info\byzantium\*.* mods\retrofit\data\ui\unit_info\byzantium\
md mods\retrofit\data\ui\unit_info\egypt
copy mods\crusades\data\ui\unit_info\egypt\*.* mods\retrofit\data\ui\unit_info\egypt\
md mods\retrofit\data\ui\unit_info\merc
copy mods\crusades\data\ui\unit_info\merc\abid_al_shira_info.tga mods\retrofit\data\ui\unit_info\merc\
copy mods\crusades\data\ui\unit_info\merc\ahdath_info.tga mods\retrofit\data\ui\unit_info\merc\
copy mods\crusades\data\ui\unit_info\merc\al_ashair_info.tga mods\retrofit\data\ui\unit_info\merc\
copy mods\crusades\data\ui\unit_info\merc\al_haqa_infantry_info.tga mods\retrofit\data\ui\unit_info\merc\
copy mods\crusades\data\ui\unit_info\merc\alamanoi_info.tga mods\retrofit\data\ui\unit_info\merc\
copy mods\crusades\data\ui\unit_info\merc\dismounted_ghulams_info.tga mods\retrofit\data\ui\unit_info\merc\
copy mods\crusades\data\ui\unit_info\merc\dismounted_hasham_info.tga mods\retrofit\data\ui\unit_info\merc\
copy mods\crusades\data\ui\unit_info\merc\ghulams_info.tga mods\retrofit\data\ui\unit_info\merc\
copy mods\crusades\data\ui\unit_info\merc\hasham_info.tga mods\retrofit\data\ui\unit_info\merc\
copy "mods\crusades\data\ui\unit_info\merc\iqta'dar_info.tga" mods\retrofit\data\ui\unit_info\merc\
copy mods\crusades\data\ui\unit_info\merc\khassaki_info.tga mods\retrofit\data\ui\unit_info\merc\
copy mods\crusades\data\ui\unit_info\merc\khasseki_info.tga mods\retrofit\data\ui\unit_info\merc\
copy mods\crusades\data\ui\unit_info\merc\kurdish_auxiliaries_info.tga mods\retrofit\data\ui\unit_info\merc\
copy mods\crusades\data\ui\unit_info\merc\mamluk_handgunners_info.tga mods\retrofit\data\ui\unit_info\merc\
copy mods\crusades\data\ui\unit_info\merc\sibyan_al_khass_info.tga mods\retrofit\data\ui\unit_info\merc\
copy mods\crusades\data\ui\unit_info\merc\turkish_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\merc\
copy mods\crusades\data\ui\unit_info\merc\frankish_axemen_info.tga mods\retrofit\data\ui\unit_info\merc\
copy mods\crusades\data\ui\unit_info\merc\frankish_swordsmen_info.tga mods\retrofit\data\ui\unit_info\merc\
copy mods\crusades\data\ui\unit_info\merc\armenians_of_celicia_info.tga mods\retrofit\data\ui\unit_info\merc\
md mods\retrofit\data\ui\unit_info\mercs
copy mods\crusades\data\ui\unit_info\mercs\abid_al_shira_info.tga mods\retrofit\data\ui\unit_info\mercs\
copy mods\crusades\data\ui\unit_info\mercs\ahdath_info.tga mods\retrofit\data\ui\unit_info\mercs\
copy mods\crusades\data\ui\unit_info\mercs\al_ashair_info.tga mods\retrofit\data\ui\unit_info\mercs\
copy mods\crusades\data\ui\unit_info\mercs\al_haqa_infantry_info.tga mods\retrofit\data\ui\unit_info\mercs\
copy mods\crusades\data\ui\unit_info\mercs\dismounted_ghulams_info.tga mods\retrofit\data\ui\unit_info\mercs\
copy mods\crusades\data\ui\unit_info\mercs\dismounted_hasham_info.tga mods\retrofit\data\ui\unit_info\mercs\
copy mods\crusades\data\ui\unit_info\mercs\ghulams_info.tga mods\retrofit\data\ui\unit_info\mercs\
copy mods\crusades\data\ui\unit_info\mercs\hasham_info.tga mods\retrofit\data\ui\unit_info\mercs\
copy "mods\crusades\data\ui\unit_info\mercs\iqta'dar_info.tga" mods\retrofit\data\ui\unit_info\mercs\
copy mods\crusades\data\ui\unit_info\mercs\khassaki_info.tga mods\retrofit\data\ui\unit_info\mercs\
copy mods\crusades\data\ui\unit_info\mercs\khasseki_info.tga mods\retrofit\data\ui\unit_info\mercs\
copy mods\crusades\data\ui\unit_info\mercs\kurdish_auxiliaries_info.tga mods\retrofit\data\ui\unit_info\mercs\
copy mods\crusades\data\ui\unit_info\mercs\mamluk_handgunners_info.tga mods\retrofit\data\ui\unit_info\mercs\
copy mods\crusades\data\ui\unit_info\mercs\sibyan_al_khass_info.tga mods\retrofit\data\ui\unit_info\mercs\
copy mods\crusades\data\ui\unit_info\mercs\turkish_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\mercs\
copy mods\crusades\data\ui\unit_info\mercs\frankish_axemen_info.tga mods\retrofit\data\ui\unit_info\mercs\
copy mods\crusades\data\ui\unit_info\mercs\frankish_swordsmen_info.tga mods\retrofit\data\ui\unit_info\mercs\
copy mods\crusades\data\ui\unit_info\mercs\armenians_of_celicia_info.tga mods\retrofit\data\ui\unit_info\mercs\
md mods\retrofit\data\ui\unit_info\slave
copy mods\crusades\data\ui\unit_info\slave\abid_al_shira_info.tga mods\retrofit\data\ui\unit_info\slave\
copy mods\crusades\data\ui\unit_info\slave\ahdath_info.tga mods\retrofit\data\ui\unit_info\slave\
copy mods\crusades\data\ui\unit_info\slave\al_ashair_info.tga mods\retrofit\data\ui\unit_info\slave\
copy mods\crusades\data\ui\unit_info\slave\al_haqa_infantry_info.tga mods\retrofit\data\ui\unit_info\slave\
copy mods\crusades\data\ui\unit_info\slave\dismounted_ghulams_info.tga mods\retrofit\data\ui\unit_info\slave\
copy mods\crusades\data\ui\unit_info\slave\dismounted_hasham_info.tga mods\retrofit\data\ui\unit_info\slave\
copy mods\crusades\data\ui\unit_info\slave\ghulams_info.tga mods\retrofit\data\ui\unit_info\slave\
copy mods\crusades\data\ui\unit_info\slave\hasham_info.tga mods\retrofit\data\ui\unit_info\slave\
copy "mods\crusades\data\ui\unit_info\slave\iqta'dar_info.tga" mods\retrofit\data\ui\unit_info\slave\
copy mods\crusades\data\ui\unit_info\slave\khassaki_info.tga mods\retrofit\data\ui\unit_info\slave\
copy mods\crusades\data\ui\unit_info\slave\khasseki_info.tga mods\retrofit\data\ui\unit_info\slave\
copy mods\crusades\data\ui\unit_info\slave\kurdish_auxiliaries_info.tga mods\retrofit\data\ui\unit_info\slave\
copy mods\crusades\data\ui\unit_info\slave\mamluk_handgunners_info.tga mods\retrofit\data\ui\unit_info\slave\
copy mods\crusades\data\ui\unit_info\slave\sibyan_al_khass_info.tga mods\retrofit\data\ui\unit_info\slave\
copy mods\crusades\data\ui\unit_info\slave\turkish_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\slave\
copy mods\crusades\data\ui\unit_info\slave\frankish_axemen_info.tga mods\retrofit\data\ui\unit_info\slave\
copy mods\crusades\data\ui\unit_info\slave\frankish_swordsmen_info.tga mods\retrofit\data\ui\unit_info\slave\
copy mods\crusades\data\ui\unit_info\slave\armenians_of_celicia_info.tga mods\retrofit\data\ui\unit_info\slave\
md mods\retrofit\data\ui\unit_info\turks
copy mods\crusades\data\ui\unit_info\turks\*.* mods\retrofit\data\ui\unit_info\turks\

REM :::: Knights Templar unit portrait ::::
md mods\retrofit\data\ui\unit_info\england
md mods\retrofit\data\ui\unit_info\scotland
md mods\retrofit\data\ui\unit_info\france
md mods\retrofit\data\ui\unit_info\denmark
md mods\retrofit\data\ui\unit_info\milan
md mods\retrofit\data\ui\unit_info\venice
md mods\retrofit\data\ui\unit_info\papal_states
md mods\retrofit\data\ui\unit_info\sicily
md mods\retrofit\data\ui\unit_info\poland
md mods\retrofit\data\ui\unit_info\hungary


copy mods\crusades\data\ui\unit_info\jerusalem\knights_templar_info.tga mods\retrofit\data\ui\unit_info\england\
copy mods\crusades\data\ui\unit_info\jerusalem\knights_templar_info.tga mods\retrofit\data\ui\unit_info\scotland\
copy mods\crusades\data\ui\unit_info\jerusalem\knights_templar_info.tga mods\retrofit\data\ui\unit_info\france\
copy mods\crusades\data\ui\unit_info\jerusalem\knights_templar_info.tga mods\retrofit\data\ui\unit_info\denmark\
copy mods\crusades\data\ui\unit_info\jerusalem\knights_templar_info.tga mods\retrofit\data\ui\unit_info\milan\
copy mods\crusades\data\ui\unit_info\jerusalem\knights_templar_info.tga mods\retrofit\data\ui\unit_info\venice\
copy mods\crusades\data\ui\unit_info\jerusalem\knights_templar_info.tga mods\retrofit\data\ui\unit_info\papal_states\
copy mods\crusades\data\ui\unit_info\jerusalem\knights_templar_info.tga mods\retrofit\data\ui\unit_info\sicily\
copy mods\crusades\data\ui\unit_info\jerusalem\knights_templar_info.tga mods\retrofit\data\ui\unit_info\poland\
copy mods\crusades\data\ui\unit_info\jerusalem\knights_templar_info.tga mods\retrofit\data\ui\unit_info\hungary\

copy mods\crusades\data\ui\unit_info\jerusalem\marshall_of_the_templars_info.tga mods\retrofit\data\ui\unit_info\england\
copy mods\crusades\data\ui\unit_info\jerusalem\marshall_of_the_templars_info.tga mods\retrofit\data\ui\unit_info\scotland\
copy mods\crusades\data\ui\unit_info\jerusalem\marshall_of_the_templars_info.tga mods\retrofit\data\ui\unit_info\france\
copy mods\crusades\data\ui\unit_info\jerusalem\marshall_of_the_templars_info.tga mods\retrofit\data\ui\unit_info\denmark\
copy mods\crusades\data\ui\unit_info\jerusalem\marshall_of_the_templars_info.tga mods\retrofit\data\ui\unit_info\milan\
copy mods\crusades\data\ui\unit_info\jerusalem\marshall_of_the_templars_info.tga mods\retrofit\data\ui\unit_info\venice\
copy mods\crusades\data\ui\unit_info\jerusalem\marshall_of_the_templars_info.tga mods\retrofit\data\ui\unit_info\papal_states\
copy mods\crusades\data\ui\unit_info\jerusalem\marshall_of_the_templars_info.tga mods\retrofit\data\ui\unit_info\sicily\
copy mods\crusades\data\ui\unit_info\jerusalem\marshall_of_the_templars_info.tga mods\retrofit\data\ui\unit_info\poland\
copy mods\crusades\data\ui\unit_info\jerusalem\marshall_of_the_templars_info.tga mods\retrofit\data\ui\unit_info\hungary\

copy mods\crusades\data\ui\unit_info\jerusalem\templar_confrere_knights_info.tga mods\retrofit\data\ui\unit_info\england\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_confrere_knights_info.tga mods\retrofit\data\ui\unit_info\scotland\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_confrere_knights_info.tga mods\retrofit\data\ui\unit_info\france\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_confrere_knights_info.tga mods\retrofit\data\ui\unit_info\denmark\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_confrere_knights_info.tga mods\retrofit\data\ui\unit_info\milan\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_confrere_knights_info.tga mods\retrofit\data\ui\unit_info\venice\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_confrere_knights_info.tga mods\retrofit\data\ui\unit_info\papal_states\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_confrere_knights_info.tga mods\retrofit\data\ui\unit_info\sicily\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_confrere_knights_info.tga mods\retrofit\data\ui\unit_info\poland\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_confrere_knights_info.tga mods\retrofit\data\ui\unit_info\hungary\

copy mods\crusades\data\ui\unit_info\jerusalem\templar_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\england\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\scotland\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\france\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\denmark\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\milan\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\venice\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\papal_states\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\sicily\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\poland\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\hungary\

copy mods\crusades\data\ui\unit_info\jerusalem\templar_gunners_info.tga mods\retrofit\data\ui\unit_info\england\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_gunners_info.tga mods\retrofit\data\ui\unit_info\scotland\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_gunners_info.tga mods\retrofit\data\ui\unit_info\france\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_gunners_info.tga mods\retrofit\data\ui\unit_info\denmark\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_gunners_info.tga mods\retrofit\data\ui\unit_info\milan\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_gunners_info.tga mods\retrofit\data\ui\unit_info\venice\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_gunners_info.tga mods\retrofit\data\ui\unit_info\papal_states\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_gunners_info.tga mods\retrofit\data\ui\unit_info\sicily\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_gunners_info.tga mods\retrofit\data\ui\unit_info\poland\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_gunners_info.tga mods\retrofit\data\ui\unit_info\hungary\

copy mods\crusades\data\ui\unit_info\jerusalem\templar_sergeant_info.tga mods\retrofit\data\ui\unit_info\england\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_sergeant_info.tga mods\retrofit\data\ui\unit_info\scotland\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_sergeant_info.tga mods\retrofit\data\ui\unit_info\france\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_sergeant_info.tga mods\retrofit\data\ui\unit_info\denmark\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_sergeant_info.tga mods\retrofit\data\ui\unit_info\milan\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_sergeant_info.tga mods\retrofit\data\ui\unit_info\venice\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_sergeant_info.tga mods\retrofit\data\ui\unit_info\papal_states\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_sergeant_info.tga mods\retrofit\data\ui\unit_info\sicily\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_sergeant_info.tga mods\retrofit\data\ui\unit_info\poland\
copy mods\crusades\data\ui\unit_info\jerusalem\templar_sergeant_info.tga mods\retrofit\data\ui\unit_info\hungary\

REM :::: Knights Hospitaller unit portrait ::::
copy mods\crusades\data\ui\unit_info\antioch\knights_hospitaller_info.tga mods\retrofit\data\ui\unit_info\england\
copy mods\crusades\data\ui\unit_info\antioch\knights_hospitaller_info.tga mods\retrofit\data\ui\unit_info\scotland\
copy mods\crusades\data\ui\unit_info\antioch\knights_hospitaller_info.tga mods\retrofit\data\ui\unit_info\france\
copy mods\crusades\data\ui\unit_info\antioch\knights_hospitaller_info.tga mods\retrofit\data\ui\unit_info\denmark\
copy mods\crusades\data\ui\unit_info\antioch\knights_hospitaller_info.tga mods\retrofit\data\ui\unit_info\milan\
copy mods\crusades\data\ui\unit_info\antioch\knights_hospitaller_info.tga mods\retrofit\data\ui\unit_info\venice\
copy mods\crusades\data\ui\unit_info\antioch\knights_hospitaller_info.tga mods\retrofit\data\ui\unit_info\papal_states\
copy mods\crusades\data\ui\unit_info\antioch\knights_hospitaller_info.tga mods\retrofit\data\ui\unit_info\sicily\
copy mods\crusades\data\ui\unit_info\antioch\knights_hospitaller_info.tga mods\retrofit\data\ui\unit_info\poland\
copy mods\crusades\data\ui\unit_info\antioch\knights_hospitaller_info.tga mods\retrofit\data\ui\unit_info\hungary\

copy mods\crusades\data\ui\unit_info\antioch\marshall_of_the_hospitallers_info.tga mods\retrofit\data\ui\unit_info\england\
copy mods\crusades\data\ui\unit_info\antioch\marshall_of_the_hospitallers_info.tga mods\retrofit\data\ui\unit_info\scotland\
copy mods\crusades\data\ui\unit_info\antioch\marshall_of_the_hospitallers_info.tga mods\retrofit\data\ui\unit_info\france\
copy mods\crusades\data\ui\unit_info\antioch\marshall_of_the_hospitallers_info.tga mods\retrofit\data\ui\unit_info\denmark\
copy mods\crusades\data\ui\unit_info\antioch\marshall_of_the_hospitallers_info.tga mods\retrofit\data\ui\unit_info\milan\
copy mods\crusades\data\ui\unit_info\antioch\marshall_of_the_hospitallers_info.tga mods\retrofit\data\ui\unit_info\venice\
copy mods\crusades\data\ui\unit_info\antioch\marshall_of_the_hospitallers_info.tga mods\retrofit\data\ui\unit_info\papal_states\
copy mods\crusades\data\ui\unit_info\antioch\marshall_of_the_hospitallers_info.tga mods\retrofit\data\ui\unit_info\sicily\
copy mods\crusades\data\ui\unit_info\antioch\marshall_of_the_hospitallers_info.tga mods\retrofit\data\ui\unit_info\poland\
copy mods\crusades\data\ui\unit_info\antioch\marshall_of_the_hospitallers_info.tga mods\retrofit\data\ui\unit_info\hungary\

copy mods\crusades\data\ui\unit_info\antioch\hospitaller_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\england\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\scotland\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\france\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\denmark\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\milan\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\venice\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\papal_states\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\sicily\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\poland\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\hungary\

copy mods\crusades\data\ui\unit_info\antioch\hospitaller_gunner_info.tga mods\retrofit\data\ui\unit_info\england\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_gunner_info.tga mods\retrofit\data\ui\unit_info\scotland\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_gunner_info.tga mods\retrofit\data\ui\unit_info\france\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_gunner_info.tga mods\retrofit\data\ui\unit_info\denmark\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_gunner_info.tga mods\retrofit\data\ui\unit_info\milan\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_gunner_info.tga mods\retrofit\data\ui\unit_info\venice\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_gunner_info.tga mods\retrofit\data\ui\unit_info\papal_states\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_gunner_info.tga mods\retrofit\data\ui\unit_info\sicily\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_gunner_info.tga mods\retrofit\data\ui\unit_info\poland\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_gunner_info.tga mods\retrofit\data\ui\unit_info\hungary\

copy mods\crusades\data\ui\unit_info\antioch\hospitaller_sergeant_info.tga mods\retrofit\data\ui\unit_info\england\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_sergeant_info.tga mods\retrofit\data\ui\unit_info\scotland\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_sergeant_info.tga mods\retrofit\data\ui\unit_info\france\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_sergeant_info.tga mods\retrofit\data\ui\unit_info\denmark\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_sergeant_info.tga mods\retrofit\data\ui\unit_info\milan\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_sergeant_info.tga mods\retrofit\data\ui\unit_info\venice\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_sergeant_info.tga mods\retrofit\data\ui\unit_info\papal_states\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_sergeant_info.tga mods\retrofit\data\ui\unit_info\sicily\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_sergeant_info.tga mods\retrofit\data\ui\unit_info\poland\
copy mods\crusades\data\ui\unit_info\antioch\hospitaller_sergeant_info.tga mods\retrofit\data\ui\unit_info\hungary\



REM :::  unit cards - Crusades campaign :::
md mods\retrofit\data\ui\units\byzantium
copy mods\crusades\data\ui\units\byzantium\*.* mods\retrofit\data\ui\units\byzantium\
md mods\retrofit\data\ui\units\egypt
copy mods\crusades\data\ui\units\egypt\*.* mods\retrofit\data\ui\units\egypt\
md mods\retrofit\data\ui\units\merc
copy mods\crusades\data\ui\units\merc\*.* mods\retrofit\data\ui\units\merc\
md mods\retrofit\data\ui\units\mercs
copy mods\crusades\data\ui\units\mercs\*.* mods\retrofit\data\ui\units\mercs\
md mods\retrofit\data\ui\units\slave
copy mods\crusades\data\ui\units\slave\*.* mods\retrofit\data\ui\units\slave\
md mods\retrofit\data\ui\units\turks
copy mods\crusades\data\ui\units\turks\*.* mods\retrofit\data\ui\units\turks\

REM :::: Knights Templar unit cards ::::
md mods\retrofit\data\ui\units\england
md mods\retrofit\data\ui\units\scotland
md mods\retrofit\data\ui\units\france
md mods\retrofit\data\ui\units\denmark
md mods\retrofit\data\ui\units\milan
md mods\retrofit\data\ui\units\venice
md mods\retrofit\data\ui\units\papal_states
md mods\retrofit\data\ui\units\sicily
md mods\retrofit\data\ui\units\poland
md mods\retrofit\data\ui\units\hungary


copy mods\crusades\data\ui\units\jerusalem\#knights_templar.tga mods\retrofit\data\ui\units\england\
copy mods\crusades\data\ui\units\jerusalem\#knights_templar.tga mods\retrofit\data\ui\units\scotland\
copy mods\crusades\data\ui\units\jerusalem\#knights_templar.tga mods\retrofit\data\ui\units\france\
copy mods\crusades\data\ui\units\jerusalem\#knights_templar.tga mods\retrofit\data\ui\units\denmark\
copy mods\crusades\data\ui\units\jerusalem\#knights_templar.tga mods\retrofit\data\ui\units\milan\
copy mods\crusades\data\ui\units\jerusalem\#knights_templar.tga mods\retrofit\data\ui\units\venice\
copy mods\crusades\data\ui\units\jerusalem\#knights_templar.tga mods\retrofit\data\ui\units\papal_states\
copy mods\crusades\data\ui\units\jerusalem\#knights_templar.tga mods\retrofit\data\ui\units\sicily\
copy mods\crusades\data\ui\units\jerusalem\#knights_templar.tga mods\retrofit\data\ui\units\poland\
copy mods\crusades\data\ui\units\jerusalem\#knights_templar.tga mods\retrofit\data\ui\units\hungary\

copy mods\crusades\data\ui\units\jerusalem\#marshall_of_the_templars.tga mods\retrofit\data\ui\units\england\
copy mods\crusades\data\ui\units\jerusalem\#marshall_of_the_templars.tga mods\retrofit\data\ui\units\scotland\
copy mods\crusades\data\ui\units\jerusalem\#marshall_of_the_templars.tga mods\retrofit\data\ui\units\france\
copy mods\crusades\data\ui\units\jerusalem\#marshall_of_the_templars.tga mods\retrofit\data\ui\units\denmark\
copy mods\crusades\data\ui\units\jerusalem\#marshall_of_the_templars.tga mods\retrofit\data\ui\units\milan\
copy mods\crusades\data\ui\units\jerusalem\#marshall_of_the_templars.tga mods\retrofit\data\ui\units\venice\
copy mods\crusades\data\ui\units\jerusalem\#marshall_of_the_templars.tga mods\retrofit\data\ui\units\papal_states\
copy mods\crusades\data\ui\units\jerusalem\#marshall_of_the_templars.tga mods\retrofit\data\ui\units\sicily\
copy mods\crusades\data\ui\units\jerusalem\#marshall_of_the_templars.tga mods\retrofit\data\ui\units\poland\
copy mods\crusades\data\ui\units\jerusalem\#marshall_of_the_templars.tga mods\retrofit\data\ui\units\hungary\

copy mods\crusades\data\ui\units\jerusalem\#templar_confrere_knights.tga mods\retrofit\data\ui\units\england\
copy mods\crusades\data\ui\units\jerusalem\#templar_confrere_knights.tga mods\retrofit\data\ui\units\scotland\
copy mods\crusades\data\ui\units\jerusalem\#templar_confrere_knights.tga mods\retrofit\data\ui\units\france\
copy mods\crusades\data\ui\units\jerusalem\#templar_confrere_knights.tga mods\retrofit\data\ui\units\denmark\
copy mods\crusades\data\ui\units\jerusalem\#templar_confrere_knights.tga mods\retrofit\data\ui\units\milan\
copy mods\crusades\data\ui\units\jerusalem\#templar_confrere_knights.tga mods\retrofit\data\ui\units\venice\
copy mods\crusades\data\ui\units\jerusalem\#templar_confrere_knights.tga mods\retrofit\data\ui\units\papal_states\
copy mods\crusades\data\ui\units\jerusalem\#templar_confrere_knights.tga mods\retrofit\data\ui\units\sicily\
copy mods\crusades\data\ui\units\jerusalem\#templar_confrere_knights.tga mods\retrofit\data\ui\units\poland\
copy mods\crusades\data\ui\units\jerusalem\#templar_confrere_knights.tga mods\retrofit\data\ui\units\hungary\

copy mods\crusades\data\ui\units\jerusalem\#templar_crossbowmen.tga mods\retrofit\data\ui\units\england\
copy mods\crusades\data\ui\units\jerusalem\#templar_crossbowmen.tga mods\retrofit\data\ui\units\scotland\
copy mods\crusades\data\ui\units\jerusalem\#templar_crossbowmen.tga mods\retrofit\data\ui\units\france\
copy mods\crusades\data\ui\units\jerusalem\#templar_crossbowmen.tga mods\retrofit\data\ui\units\denmark\
copy mods\crusades\data\ui\units\jerusalem\#templar_crossbowmen.tga mods\retrofit\data\ui\units\milan\
copy mods\crusades\data\ui\units\jerusalem\#templar_crossbowmen.tga mods\retrofit\data\ui\units\venice\
copy mods\crusades\data\ui\units\jerusalem\#templar_crossbowmen.tga mods\retrofit\data\ui\units\papal_states\
copy mods\crusades\data\ui\units\jerusalem\#templar_crossbowmen.tga mods\retrofit\data\ui\units\sicily\
copy mods\crusades\data\ui\units\jerusalem\#templar_crossbowmen.tga mods\retrofit\data\ui\units\poland\
copy mods\crusades\data\ui\units\jerusalem\#templar_crossbowmen.tga mods\retrofit\data\ui\units\hungary\

copy mods\crusades\data\ui\units\jerusalem\#templar_gunners.tga mods\retrofit\data\ui\units\england\
copy mods\crusades\data\ui\units\jerusalem\#templar_gunners.tga mods\retrofit\data\ui\units\scotland\
copy mods\crusades\data\ui\units\jerusalem\#templar_gunners.tga mods\retrofit\data\ui\units\france\
copy mods\crusades\data\ui\units\jerusalem\#templar_gunners.tga mods\retrofit\data\ui\units\denmark\
copy mods\crusades\data\ui\units\jerusalem\#templar_gunners.tga mods\retrofit\data\ui\units\milan\
copy mods\crusades\data\ui\units\jerusalem\#templar_gunners.tga mods\retrofit\data\ui\units\venice\
copy mods\crusades\data\ui\units\jerusalem\#templar_gunners.tga mods\retrofit\data\ui\units\papal_states\
copy mods\crusades\data\ui\units\jerusalem\#templar_gunners.tga mods\retrofit\data\ui\units\sicily\
copy mods\crusades\data\ui\units\jerusalem\#templar_gunners.tga mods\retrofit\data\ui\units\poland\
copy mods\crusades\data\ui\units\jerusalem\#templar_gunners.tga mods\retrofit\data\ui\units\hungary\

copy mods\crusades\data\ui\units\jerusalem\#templar_sergeant.tga mods\retrofit\data\ui\units\england\
copy mods\crusades\data\ui\units\jerusalem\#templar_sergeant.tga mods\retrofit\data\ui\units\scotland\
copy mods\crusades\data\ui\units\jerusalem\#templar_sergeant.tga mods\retrofit\data\ui\units\france\
copy mods\crusades\data\ui\units\jerusalem\#templar_sergeant.tga mods\retrofit\data\ui\units\denmark\
copy mods\crusades\data\ui\units\jerusalem\#templar_sergeant.tga mods\retrofit\data\ui\units\milan\
copy mods\crusades\data\ui\units\jerusalem\#templar_sergeant.tga mods\retrofit\data\ui\units\venice\
copy mods\crusades\data\ui\units\jerusalem\#templar_sergeant.tga mods\retrofit\data\ui\units\papal_states\
copy mods\crusades\data\ui\units\jerusalem\#templar_sergeant.tga mods\retrofit\data\ui\units\sicily\
copy mods\crusades\data\ui\units\jerusalem\#templar_sergeant.tga mods\retrofit\data\ui\units\poland\
copy mods\crusades\data\ui\units\jerusalem\#templar_sergeant.tga mods\retrofit\data\ui\units\hungary\

REM ::: Knights Hospitaller unit cards
copy mods\crusades\data\ui\units\antioch\#knights_hospitaller.tga mods\retrofit\data\ui\units\england\
copy mods\crusades\data\ui\units\antioch\#knights_hospitaller.tga mods\retrofit\data\ui\units\scotland\
copy mods\crusades\data\ui\units\antioch\#knights_hospitaller.tga mods\retrofit\data\ui\units\france\
copy mods\crusades\data\ui\units\antioch\#knights_hospitaller.tga mods\retrofit\data\ui\units\denmark\
copy mods\crusades\data\ui\units\antioch\#knights_hospitaller.tga mods\retrofit\data\ui\units\milan\
copy mods\crusades\data\ui\units\antioch\#knights_hospitaller.tga mods\retrofit\data\ui\units\venice\
copy mods\crusades\data\ui\units\antioch\#knights_hospitaller.tga mods\retrofit\data\ui\units\papal_states\
copy mods\crusades\data\ui\units\antioch\#knights_hospitaller.tga mods\retrofit\data\ui\units\sicily\
copy mods\crusades\data\ui\units\antioch\#knights_hospitaller.tga mods\retrofit\data\ui\units\poland\
copy mods\crusades\data\ui\units\antioch\#knights_hospitaller.tga mods\retrofit\data\ui\units\hungary\

copy mods\crusades\data\ui\units\antioch\#marshall_of_the_hospitallers.tga mods\retrofit\data\ui\units\england\
copy mods\crusades\data\ui\units\antioch\#marshall_of_the_hospitallers.tga mods\retrofit\data\ui\units\scotland\
copy mods\crusades\data\ui\units\antioch\#marshall_of_the_hospitallers.tga mods\retrofit\data\ui\units\france\
copy mods\crusades\data\ui\units\antioch\#marshall_of_the_hospitallers.tga mods\retrofit\data\ui\units\denmark\
copy mods\crusades\data\ui\units\antioch\#marshall_of_the_hospitallers.tga mods\retrofit\data\ui\units\milan\
copy mods\crusades\data\ui\units\antioch\#marshall_of_the_hospitallers.tga mods\retrofit\data\ui\units\venice\
copy mods\crusades\data\ui\units\antioch\#marshall_of_the_hospitallers.tga mods\retrofit\data\ui\units\papal_states\
copy mods\crusades\data\ui\units\antioch\#marshall_of_the_hospitallers.tga mods\retrofit\data\ui\units\sicily\
copy mods\crusades\data\ui\units\antioch\#marshall_of_the_hospitallers.tga mods\retrofit\data\ui\units\poland\
copy mods\crusades\data\ui\units\antioch\#marshall_of_the_hospitallers.tga mods\retrofit\data\ui\units\hungary\

copy mods\crusades\data\ui\units\antioch\#hospitaller_crossbowmen.tga mods\retrofit\data\ui\units\england\
copy mods\crusades\data\ui\units\antioch\#hospitaller_crossbowmen.tga mods\retrofit\data\ui\units\scotland\
copy mods\crusades\data\ui\units\antioch\#hospitaller_crossbowmen.tga mods\retrofit\data\ui\units\france\
copy mods\crusades\data\ui\units\antioch\#hospitaller_crossbowmen.tga mods\retrofit\data\ui\units\denmark\
copy mods\crusades\data\ui\units\antioch\#hospitaller_crossbowmen.tga mods\retrofit\data\ui\units\milan\
copy mods\crusades\data\ui\units\antioch\#hospitaller_crossbowmen.tga mods\retrofit\data\ui\units\venice\
copy mods\crusades\data\ui\units\antioch\#hospitaller_crossbowmen.tga mods\retrofit\data\ui\units\papal_states\
copy mods\crusades\data\ui\units\antioch\#hospitaller_crossbowmen.tga mods\retrofit\data\ui\units\sicily\
copy mods\crusades\data\ui\units\antioch\#hospitaller_crossbowmen.tga mods\retrofit\data\ui\units\poland\
copy mods\crusades\data\ui\units\antioch\#hospitaller_crossbowmen.tga mods\retrofit\data\ui\units\hungary\

copy mods\crusades\data\ui\units\antioch\#hospitaller_gunner.tga mods\retrofit\data\ui\units\england\
copy mods\crusades\data\ui\units\antioch\#hospitaller_gunner.tga mods\retrofit\data\ui\units\scotland\
copy mods\crusades\data\ui\units\antioch\#hospitaller_gunner.tga mods\retrofit\data\ui\units\france\
copy mods\crusades\data\ui\units\antioch\#hospitaller_gunner.tga mods\retrofit\data\ui\units\denmark\
copy mods\crusades\data\ui\units\antioch\#hospitaller_gunner.tga mods\retrofit\data\ui\units\milan\
copy mods\crusades\data\ui\units\antioch\#hospitaller_gunner.tga mods\retrofit\data\ui\units\venice\
copy mods\crusades\data\ui\units\antioch\#hospitaller_gunner.tga mods\retrofit\data\ui\units\papal_states\
copy mods\crusades\data\ui\units\antioch\#hospitaller_gunner.tga mods\retrofit\data\ui\units\sicily\
copy mods\crusades\data\ui\units\antioch\#hospitaller_gunner.tga mods\retrofit\data\ui\units\poland\
copy mods\crusades\data\ui\units\antioch\#hospitaller_gunner.tga mods\retrofit\data\ui\units\hungary\

copy mods\crusades\data\ui\units\antioch\#hospitaller_sergeant.tga mods\retrofit\data\ui\units\england\
copy mods\crusades\data\ui\units\antioch\#hospitaller_sergeant.tga mods\retrofit\data\ui\units\scotland\
copy mods\crusades\data\ui\units\antioch\#hospitaller_sergeant.tga mods\retrofit\data\ui\units\france\
copy mods\crusades\data\ui\units\antioch\#hospitaller_sergeant.tga mods\retrofit\data\ui\units\denmark\
copy mods\crusades\data\ui\units\antioch\#hospitaller_sergeant.tga mods\retrofit\data\ui\units\milan\
copy mods\crusades\data\ui\units\antioch\#hospitaller_sergeant.tga mods\retrofit\data\ui\units\venice\
copy mods\crusades\data\ui\units\antioch\#hospitaller_sergeant.tga mods\retrofit\data\ui\units\papal_states\
copy mods\crusades\data\ui\units\antioch\#hospitaller_sergeant.tga mods\retrofit\data\ui\units\sicily\
copy mods\crusades\data\ui\units\antioch\#hospitaller_sergeant.tga mods\retrofit\data\ui\units\poland\
copy mods\crusades\data\ui\units\antioch\#hospitaller_sergeant.tga mods\retrofit\data\ui\units\hungary\


REM ::: unit meshes and textures - Crusades campaign :::
md mods\retrofit\data\unit_models\_units\en_peasant_padded\textures
copy mods\crusades\data\unit_models\_units\en_peasant_padded\ne_mangonel_crew_lod0.mesh mods\retrofit\data\unit_models\_units\en_peasant_padded\
copy mods\crusades\data\unit_models\_units\en_peasant_padded\ne_mangonel_crew_lod1.mesh mods\retrofit\data\unit_models\_units\en_peasant_padded\
copy mods\crusades\data\unit_models\_units\en_peasant_padded\ne_mangonel_crew_lod2.mesh mods\retrofit\data\unit_models\_units\en_peasant_padded\
copy mods\crusades\data\unit_models\_units\en_peasant_padded\ne_mangonel_crew_lod3.mesh mods\retrofit\data\unit_models\_units\en_peasant_padded\
copy mods\crusades\data\unit_models\_units\en_peasant_padded\frankish_axemen_lod0.mesh mods\retrofit\data\unit_models\_units\en_peasant_padded\
copy mods\crusades\data\unit_models\_units\en_peasant_padded\frankish_axemen_lod1.mesh mods\retrofit\data\unit_models\_units\en_peasant_padded\
copy mods\crusades\data\unit_models\_units\en_peasant_padded\frankish_axemen_lod2.mesh mods\retrofit\data\unit_models\_units\en_peasant_padded\
copy mods\crusades\data\unit_models\_units\en_peasant_padded\frankish_axemen_lod3.mesh mods\retrofit\data\unit_models\_units\en_peasant_padded\
copy mods\crusades\data\unit_models\_units\en_peasant_padded\textures\en_peasant_padded_jerusalem.texture mods\retrofit\data\unit_models\_units\en_peasant_padded\textures\
copy mods\crusades\data\unit_models\_units\en_peasant_padded\frankish_swordsmen_lod0.mesh mods\retrofit\data\unit_models\_units\en_peasant_padded\
copy mods\crusades\data\unit_models\_units\en_peasant_padded\frankish_swordsmen_lod1.mesh mods\retrofit\data\unit_models\_units\en_peasant_padded\
copy mods\crusades\data\unit_models\_units\en_peasant_padded\frankish_swordsmen_lod2.mesh mods\retrofit\data\unit_models\_units\en_peasant_padded\
copy mods\crusades\data\unit_models\_units\en_peasant_padded\frankish_swordsmen_lod3.mesh mods\retrofit\data\unit_models\_units\en_peasant_padded\

md mods\retrofit\data\unit_models\_units\cm_me\textures
copy mods\crusades\data\unit_models\_units\cm_me\armenians_of_cilicia_lod0.mesh mods\retrofit\data\unit_models\_units\cm_me\
copy mods\crusades\data\unit_models\_units\cm_me\armenians_of_cilicia_lod1.mesh mods\retrofit\data\unit_models\_units\cm_me\
copy mods\crusades\data\unit_models\_units\cm_me\armenians_of_cilicia_lod2.mesh mods\retrofit\data\unit_models\_units\cm_me\
copy mods\crusades\data\unit_models\_units\cm_me\armenians_of_cilicia_lod3.mesh mods\retrofit\data\unit_models\_units\cm_me\
copy mods\crusades\data\unit_models\_units\cm_me\textures\cm_me_mercs.texture mods\retrofit\data\unit_models\_units\cm_me\textures\
copy mods\crusades\data\unit_models\_units\cm_me\textures\CM_ME_normal.texture mods\retrofit\data\unit_models\_units\cm_me\textures\

md mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\textures
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\alamanoi_lod0.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\alamanoi_lod1.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\alamanoi_lod2.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\alamanoi_lod3.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\alamanoi_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\alamanoi_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\alamanoi_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\archontopoulai_lod0.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\archontopoulai_lod1.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\archontopoulai_lod2.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\archontopoulai_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\archontopoulai_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\archontopoulai_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\greek_firethrower_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\greek_firethrower_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\greek_firethrower_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\greek_mangonel_crew_lod0.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\greek_mangonel_crew_lod1.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\greek_mangonel_crew_lod2.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\greek_mangonel_crew_lod3.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\pronoia_infantry_lod0.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\pronoia_infantry_lod1.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\pronoia_infantry_lod2.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\pronoia_infantry_lod3.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\pronoia_infantry_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\pronoia_infantry_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\pronoia_infantry_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\varangian_guard_lod0.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\varangian_guard_lod1.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\varangian_guard_lod2.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\varangian_guard_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\varangian_guard_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\crusades\data\unit_models\_units\es_greek_greek_heavy\varangian_guard_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\

md mods\retrofit\data\unit_models\_units\es_mail
copy mods\crusades\data\unit_models\_units\es_mail\byzantine_gunners_lod0.mesh mods\retrofit\data\unit_models\_units\es_mail\
copy mods\crusades\data\unit_models\_units\es_mail\byzantine_gunners_lod1.mesh mods\retrofit\data\unit_models\_units\es_mail\
copy mods\crusades\data\unit_models\_units\es_mail\byzantine_gunners_lod2.mesh mods\retrofit\data\unit_models\_units\es_mail\
copy mods\crusades\data\unit_models\_units\es_mail\byzantine_gunners_lod3.mesh mods\retrofit\data\unit_models\_units\es_mail\
copy mods\crusades\data\unit_models\_units\es_mail\dismounted_latinkon_lod0.mesh mods\retrofit\data\unit_models\_units\es_mail\
copy mods\crusades\data\unit_models\_units\es_mail\dismounted_latinkon_lod1.mesh mods\retrofit\data\unit_models\_units\es_mail\
copy mods\crusades\data\unit_models\_units\es_mail\dismounted_latinkon_lod2.mesh mods\retrofit\data\unit_models\_units\es_mail\
copy mods\crusades\data\unit_models\_units\es_mail\dismounted_latinkon_lod3.mesh mods\retrofit\data\unit_models\_units\es_mail\
copy mods\crusades\data\unit_models\_units\es_mail\dismounted_latinkon_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\es_mail\
copy mods\crusades\data\unit_models\_units\es_mail\dismounted_latinkon_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\es_mail\
copy mods\crusades\data\unit_models\_units\es_mail\dismounted_latinkon_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\es_mail\
copy mods\crusades\data\unit_models\_units\es_mail\dismounted_latinkon_ug1_lod3.mesh mods\retrofit\data\unit_models\_units\es_mail\
copy mods\crusades\data\unit_models\_units\es_mail\greek_firethrower_lod0.mesh mods\retrofit\data\unit_models\_units\es_mail\
copy mods\crusades\data\unit_models\_units\es_mail\greek_firethrower_lod1.mesh mods\retrofit\data\unit_models\_units\es_mail\
copy mods\crusades\data\unit_models\_units\es_mail\greek_firethrower_lod2.mesh mods\retrofit\data\unit_models\_units\es_mail\
copy mods\crusades\data\unit_models\_units\es_mail\greek_firethrower_lod3.mesh mods\retrofit\data\unit_models\_units\es_mail\
copy mods\crusades\data\unit_models\_units\es_mail\latinkon_lod0.mesh mods\retrofit\data\unit_models\_units\es_mail\
copy mods\crusades\data\unit_models\_units\es_mail\latinkon_lod1.mesh mods\retrofit\data\unit_models\_units\es_mail\
copy mods\crusades\data\unit_models\_units\es_mail\latinkon_lod2.mesh mods\retrofit\data\unit_models\_units\es_mail\
copy mods\crusades\data\unit_models\_units\es_mail\latinkon_lod3.mesh mods\retrofit\data\unit_models\_units\es_mail\
copy mods\crusades\data\unit_models\_units\es_mail\latinkon_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\es_mail\
copy mods\crusades\data\unit_models\_units\es_mail\latinkon_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\es_mail\
copy mods\crusades\data\unit_models\_units\es_mail\latinkon_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\es_mail\
copy mods\crusades\data\unit_models\_units\es_mail\latinkon_ug1_lod3.mesh mods\retrofit\data\unit_models\_units\es_mail\

md mods\retrofit\data\unit_models\_units\es_peasant_padded\textures
copy mods\crusades\data\unit_models\_units\es_peasant_padded\al_ashair_lod0.mesh mods\retrofit\data\unit_models\_units\es_peasant_padded\
copy mods\crusades\data\unit_models\_units\es_peasant_padded\al_ashair_lod1.mesh mods\retrofit\data\unit_models\_units\es_peasant_padded\
copy mods\crusades\data\unit_models\_units\es_peasant_padded\al_ashair_lod2.mesh mods\retrofit\data\unit_models\_units\es_peasant_padded\
copy mods\crusades\data\unit_models\_units\es_peasant_padded\al_ashair_lod3.mesh mods\retrofit\data\unit_models\_units\es_peasant_padded\
copy mods\crusades\data\unit_models\_units\es_peasant_padded\al_ashair_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\es_peasant_padded\
copy mods\crusades\data\unit_models\_units\es_peasant_padded\al_ashair_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\es_peasant_padded\
copy mods\crusades\data\unit_models\_units\es_peasant_padded\al_ashair_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\es_peasant_padded\
copy mods\crusades\data\unit_models\_units\es_peasant_padded\al_ashair_ug1_lod3.mesh mods\retrofit\data\unit_models\_units\es_peasant_padded\
copy mods\crusades\data\unit_models\_units\es_peasant_padded\textures\es_peasant_egypt.texture mods\retrofit\data\unit_models\_units\es_peasant_padded\textures\

md mods\retrofit\data\unit_models\_units\me_leather_lamallae_brigadine
copy mods\crusades\data\unit_models\_units\me_leather_lamallae_brigadine\al_haqa_infantry_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\me_leather_lamallae_brigadine\
copy mods\crusades\data\unit_models\_units\me_leather_lamallae_brigadine\al_haqa_infantry_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\me_leather_lamallae_brigadine\
copy mods\crusades\data\unit_models\_units\me_leather_lamallae_brigadine\al_haqa_infantry_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\me_leather_lamallae_brigadine\
copy mods\crusades\data\unit_models\_units\me_leather_lamallae_brigadine\turkish_crossbowmen_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\me_leather_lamallae_brigadine\
copy mods\crusades\data\unit_models\_units\me_leather_lamallae_brigadine\turkish_crossbowmen_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\me_leather_lamallae_brigadine\
copy mods\crusades\data\unit_models\_units\me_leather_lamallae_brigadine\turkish_crossbowmen_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\me_leather_lamallae_brigadine\

md mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\abid_al_shira_lod0.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\abid_al_shira_lod1.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\abid_al_shira_lod2.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\abid_al_shira_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\abid_al_shira_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\abid_al_shira_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\al_haqa_infantry_lod0.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\al_haqa_infantry_lod1.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\al_haqa_infantry_lod2.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\iqta_dar_lod0.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\iqta_dar_lod1.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\iqta_dar_lod2.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\khasseki_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\khasseki_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\khasseki_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\kurdish_auxilliaries_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\kurdish_auxilliaries_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\kurdish_auxilliaries_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\mamluk_hand_gunners_lod0.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\mamluk_hand_gunners_lod1.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\mamluk_hand_gunners_lod2.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\mamluk_hand_gunners_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\mamluk_hand_gunners_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\mamluk_hand_gunners_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\me_mangonel_crew_lod0.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\me_mangonel_crew_lod1.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\me_mangonel_crew_lod2.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\turkish_crossbowmen_lod0.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\turkish_crossbowmen_lod1.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\
copy mods\crusades\data\unit_models\_units\me_light_mail_heavy_mail\turkish_crossbowmen_lod2.mesh mods\retrofit\data\unit_models\_units\me_light_mail_heavy_mail\

md mods\retrofit\data\unit_models\_units\me_light_padded
copy mods\crusades\data\unit_models\_units\me_light_padded\ahdath_lod0.mesh mods\retrofit\data\unit_models\_units\me_light_padded\
copy mods\crusades\data\unit_models\_units\me_light_padded\ahdath_lod1.mesh mods\retrofit\data\unit_models\_units\me_light_padded\
copy mods\crusades\data\unit_models\_units\me_light_padded\ahdath_lod2.mesh mods\retrofit\data\unit_models\_units\me_light_padded\
copy mods\crusades\data\unit_models\_units\me_light_padded\ahdath_lod3.mesh mods\retrofit\data\unit_models\_units\me_light_padded\
copy mods\crusades\data\unit_models\_units\me_light_padded\ahdath_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\me_light_padded\
copy mods\crusades\data\unit_models\_units\me_light_padded\ahdath_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\me_light_padded\
copy mods\crusades\data\unit_models\_units\me_light_padded\ahdath_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\me_light_padded\
copy mods\crusades\data\unit_models\_units\me_light_padded\ahdath_ug1_lod3.mesh mods\retrofit\data\unit_models\_units\me_light_padded\
copy mods\crusades\data\unit_models\_units\me_light_padded\khasseki_lod0.mesh mods\retrofit\data\unit_models\_units\me_light_padded\
copy mods\crusades\data\unit_models\_units\me_light_padded\khasseki_lod1.mesh mods\retrofit\data\unit_models\_units\me_light_padded\
copy mods\crusades\data\unit_models\_units\me_light_padded\khasseki_lod2.mesh mods\retrofit\data\unit_models\_units\me_light_padded\
copy mods\crusades\data\unit_models\_units\me_light_padded\khasseki_lod3.mesh mods\retrofit\data\unit_models\_units\me_light_padded\
copy mods\crusades\data\unit_models\_units\me_light_padded\kurdish_auxilliaries_lod0.mesh mods\retrofit\data\unit_models\_units\me_light_padded\
copy mods\crusades\data\unit_models\_units\me_light_padded\kurdish_auxilliaries_lod1.mesh mods\retrofit\data\unit_models\_units\me_light_padded\
copy mods\crusades\data\unit_models\_units\me_light_padded\kurdish_auxilliaries_lod2.mesh mods\retrofit\data\unit_models\_units\me_light_padded\
copy mods\crusades\data\unit_models\_units\me_light_padded\kurdish_auxilliaries_lod3.mesh mods\retrofit\data\unit_models\_units\me_light_padded\

md mods\retrofit\data\unit_models\_units\me_mail_plate_hvy_mplate\textures
copy mods\crusades\data\unit_models\_units\me_mail_plate_hvy_mplate\*.* mods\retrofit\data\unit_models\_units\me_mail_plate_hvy_mplate\
copy mods\crusades\data\unit_models\_units\me_mail_plate_hvy_mplate\textures\*.* mods\retrofit\data\unit_models\_units\me_mail_plate_hvy_mplate\textures\

REM :::: knight order mounts ::::
md mods\retrofit\data\unit_models\mounts\order_mailed_horse\textures
copy mods\crusades\data\unit_models\Mounts\Order_Mailed_Horse\mount_order_mailed_horse_lod0.mesh mods\retrofit\data\unit_models\mounts\order_mailed_horse\
copy mods\crusades\data\unit_models\Mounts\Order_Mailed_Horse\mount_order_mailed_horse_lod1.mesh mods\retrofit\data\unit_models\mounts\order_mailed_horse\
copy mods\crusades\data\unit_models\Mounts\Order_Mailed_Horse\mount_order_mailed_horse_lod2.mesh mods\retrofit\data\unit_models\mounts\order_mailed_horse\
copy mods\crusades\data\unit_models\Mounts\Order_Mailed_Horse\mount_order_mailed_horse_lod3.mesh mods\retrofit\data\unit_models\mounts\order_mailed_horse\
copy mods\crusades\data\unit_models\Mounts\Order_Mailed_Horse\textures\Order_mailed_horse_jerusalem.texture mods\retrofit\data\unit_models\mounts\order_mailed_horse\textures\
copy mods\crusades\data\unit_models\Mounts\Order_Mailed_Horse\textures\Order_mailed_horse_antioch.texture mods\retrofit\data\unit_models\mounts\order_mailed_horse\textures\
copy mods\crusades\data\unit_models\Mounts\Order_Mailed_Horse\textures\Order_mailed_horse_normal.texture mods\retrofit\data\unit_models\mounts\order_mailed_horse\textures\

md mods\retrofit\data\unit_models\mounts\order_barded_horse\textures
copy mods\crusades\data\unit_models\Mounts\Order_Barded_Horse\mount_order_barded_horse_lod0.mesh mods\retrofit\data\unit_models\mounts\order_barded_horse\
copy mods\crusades\data\unit_models\Mounts\Order_Barded_Horse\mount_order_barded_horse_lod1.mesh mods\retrofit\data\unit_models\mounts\order_barded_horse\
copy mods\crusades\data\unit_models\Mounts\Order_Barded_Horse\mount_order_barded_horse_lod2.mesh mods\retrofit\data\unit_models\mounts\order_barded_horse\
copy mods\crusades\data\unit_models\Mounts\Order_Barded_Horse\textures\order_barded_horse_jerusalem.texture mods\retrofit\data\unit_models\mounts\order_barded_horse\textures\
copy mods\crusades\data\unit_models\Mounts\Order_Barded_Horse\textures\order_barded_horse_antioch.texture mods\retrofit\data\unit_models\mounts\order_barded_horse\textures\
copy mods\crusades\data\unit_models\Mounts\Order_Barded_Horse\textures\horse_barding_normal.texture  mods\retrofit\data\unit_models\mounts\order_barded_horse\textures\


REM ::: Knights Templar and Hospitaller (Marshall skins) ::::
md mods\retrofit\data\unit_models\_units\cm_fancy\textures
copy mods\crusades\data\unit_models\_units\cm_fancy\marshall_of_the_templars_lod0.mesh mods\retrofit\data\unit_models\_units\cm_fancy\
copy mods\crusades\data\unit_models\_units\cm_fancy\marshall_of_the_templars_lod1.mesh mods\retrofit\data\unit_models\_units\cm_fancy\
copy mods\crusades\data\unit_models\_units\cm_fancy\marshall_of_the_templars_lod2.mesh mods\retrofit\data\unit_models\_units\cm_fancy\
copy mods\crusades\data\unit_models\_units\cm_fancy\marshall_of_the_templars_lod3.mesh mods\retrofit\data\unit_models\_units\cm_fancy\

copy mods\crusades\data\unit_models\_units\cm_fancy\cm_fancy_marshall_of_the_templars_lod0.mesh mods\retrofit\data\unit_models\_units\cm_fancy\
copy mods\crusades\data\unit_models\_units\cm_fancy\cm_fancy_marshall_of_the_templars_lod1.mesh mods\retrofit\data\unit_models\_units\cm_fancy\
copy mods\crusades\data\unit_models\_units\cm_fancy\cm_fancy_marshall_of_the_templars_lod2.mesh mods\retrofit\data\unit_models\_units\cm_fancy\
copy mods\crusades\data\unit_models\_units\cm_fancy\cm_fancy_marshall_of_the_templars_lod3.mesh mods\retrofit\data\unit_models\_units\cm_fancy\

copy mods\crusades\data\unit_models\_units\cm_fancy\marshall_of_the_hospitallers_lod0.mesh mods\retrofit\data\unit_models\_units\cm_fancy\
copy mods\crusades\data\unit_models\_units\cm_fancy\marshall_of_the_hospitallers_lod1.mesh mods\retrofit\data\unit_models\_units\cm_fancy\
copy mods\crusades\data\unit_models\_units\cm_fancy\marshall_of_the_hospitallers_lod2.mesh mods\retrofit\data\unit_models\_units\cm_fancy\
copy mods\crusades\data\unit_models\_units\cm_fancy\marshall_of_the_hospitallers_lod3.mesh mods\retrofit\data\unit_models\_units\cm_fancy\

copy mods\crusades\data\unit_models\_units\cm_fancy\cm_fancy_marshall_of_the_hospitallers_lod0.mesh mods\retrofit\data\unit_models\_units\cm_fancy\
copy mods\crusades\data\unit_models\_units\cm_fancy\cm_fancy_marshall_of_the_hospitallers_lod1.mesh mods\retrofit\data\unit_models\_units\cm_fancy\
copy mods\crusades\data\unit_models\_units\cm_fancy\cm_fancy_marshall_of_the_hospitallers_lod2.mesh mods\retrofit\data\unit_models\_units\cm_fancy\
copy mods\crusades\data\unit_models\_units\cm_fancy\cm_fancy_marshall_of_the_hospitallers_lod3.mesh mods\retrofit\data\unit_models\_units\cm_fancy\

copy mods\crusades\data\unit_models\_units\cm_fancy\textures\CM_fancy_templar.texture mods\retrofit\data\unit_models\_units\cm_fancy\textures\
copy mods\crusades\data\unit_models\_units\cm_fancy\textures\CM_fancy_hospitallers.texture mods\retrofit\data\unit_models\_units\cm_fancy\textures\
copy mods\crusades\data\unit_models\_units\cm_fancy\textures\CM_fancy_normal.texture mods\retrofit\data\unit_models\_units\cm_fancy\textures\

REM ::: Templar Confrere Knights :::
md mods\retrofit\data\unit_models\_units\cm_standard\textures
copy mods\crusades\data\unit_models\_units\cm_standard\templar_confrere_knights_lod0.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\crusades\data\unit_models\_units\cm_standard\templar_confrere_knights_lod1.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\crusades\data\unit_models\_units\cm_standard\templar_confrere_knights_lod2.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\crusades\data\unit_models\_units\cm_standard\templar_confrere_knights_lod3.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\crusades\data\unit_models\_units\cm_standard\cm_standard_templar_confrere_knights_lod0.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\crusades\data\unit_models\_units\cm_standard\cm_standard_templar_confrere_knights_lod1.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\crusades\data\unit_models\_units\cm_standard\cm_standard_templar_confrere_knights_lod2.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\crusades\data\unit_models\_units\cm_standard\cm_standard_templar_confrere_knights_lod3.mesh mods\retrofit\data\unit_models\_units\cm_standard\

copy mods\crusades\data\unit_models\_units\cm_standard\textures\cm_standard_templar.texture mods\retrofit\data\unit_models\_units\cm_standard\textures\
copy mods\crusades\data\unit_models\_units\cm_standard\textures\cm_standard_hospitaller.texture mods\retrofit\data\unit_models\_units\cm_standard\textures\
copy mods\crusades\data\unit_models\_units\cm_standard\textures\cm_standard_normal.texture mods\retrofit\data\unit_models\_units\cm_standard\textures\

REM ::: Templar Sergeants, Hospitaller Sergeants :::
md mods\retrofit\data\unit_models\_units\en_lmail_hmail\textures
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\frankish_axemen_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\frankish_axemen_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\frankish_axemen_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\frankish_axemen_ug1_lod3.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\frankish_swordsmen_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\frankish_swordsmen_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\frankish_swordsmen_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\frankish_swordsmen_ug1_lod3.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\

copy mods\crusades\data\unit_models\_units\en_lmail_hmail\templar_sergeant_lod0.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\templar_sergeant_lod1.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\templar_sergeant_lod2.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\templar_sergeant_lod3.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\templar_sergeant_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\templar_sergeant_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\templar_sergeant_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\templar_sergeant_ug1_lod3.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\

copy mods\crusades\data\unit_models\_units\en_lmail_hmail\hospitaller_sergeant_lod0.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\hospitaller_sergeant_lod1.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\hospitaller_sergeant_lod2.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\hospitaller_sergeant_lod3.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\hospitaller_sergeant_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\hospitaller_sergeant_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\hospitaller_sergeant_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\hospitaller_sergeant_ug1_lod3.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\

copy mods\crusades\data\unit_models\_units\en_lmail_hmail\textures\en_lmail_hmail_jerusalem.texture mods\retrofit\data\unit_models\_units\en_lmail_hmail\textures\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\textures\en_lmail_hmail_antioch.texture mods\retrofit\data\unit_models\_units\en_lmail_hmail\textures\

REM ::: Templar Crossbowmen, Hospitaller Crossbowmen :::
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\templar_crossbowmen_lod0.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\templar_crossbowmen_lod1.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\templar_crossbowmen_lod2.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\templar_crossbowmen_lod3.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\

copy mods\crusades\data\unit_models\_units\en_lmail_hmail\hospitaller_crossbowmen_lod0.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\hospitaller_crossbowmen_lod1.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\hospitaller_crossbowmen_lod2.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\hospitaller_crossbowmen_lod3.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\

REM :: Templar Gunners, Hospitaller Gunners :::
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\templar_gunners_lod0.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\templar_gunners_lod1.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\templar_gunners_lod2.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\templar_gunners_lod3.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\cm_standard\templar_gunners_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\crusades\data\unit_models\_units\cm_standard\templar_gunners_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\crusades\data\unit_models\_units\cm_standard\templar_gunners_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\crusades\data\unit_models\_units\cm_standard\templar_gunners_ug1_lod3.mesh mods\retrofit\data\unit_models\_units\cm_standard\

copy mods\crusades\data\unit_models\_units\en_lmail_hmail\hospitaller_gunners_lod0.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\hospitaller_gunners_lod1.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\hospitaller_gunners_lod2.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\en_lmail_hmail\hospitaller_gunners_lod3.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\crusades\data\unit_models\_units\cm_standard\hospitaller_gunners_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\crusades\data\unit_models\_units\cm_standard\hospitaller_gunners_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\crusades\data\unit_models\_units\cm_standard\hospitaller_gunners_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\crusades\data\unit_models\_units\cm_standard\hospitaller_gunners_ug1_lod3.mesh mods\retrofit\data\unit_models\_units\cm_standard\


REM ::: unit attachments - Crusades campaign :::
md mods\retrofit\data\unit_models\attachmentsets
copy "mods\crusades\data\unit_models\attachmentsets\final greek.attsetdb" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final european archer_byzantium_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final european cb gun_byzantium_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final european cb gun_byzantium_norm.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final european cb gun_turks_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final european cb gun_turks_norm.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final european light_byzantium_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final greek_byzantium_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final greek_byzantium_norm.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final greek_merc_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final greek_merc_norm.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final greek_slave_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final greek_slave_norm.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final heater_byzantium_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final heater_byzantium_norm.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final kite_byzantium_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final kite_byzantium_norm.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final heater special_jerusalem_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final heater special_jerusalem_norm.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final heater special_antioch_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final heater special_antioch_norm.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final crusader_jerusalem_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final crusader_jerusalem_norm.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final crusader_antioch_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final crusader_antioch_norm.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final european cb gun_jerusalem_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final european cb gun_jerusalem_norm.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final european cb gun_antioch_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final european cb gun_antioch_norm.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final european cb gun_jerusalem_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final european cb gun_jerusalem_norm.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final european cb gun_antioch_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\final european cb gun_antioch_norm.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\Final Danish_merc_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\Final Danish_merc_norm.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\Final European Archer_merc_diff" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\crusades\data\unit_models\attachmentsets\Final European Archer_slave_diff" mods\retrofit\data\unit_models\attachmentsets\


REM ::: flamethrower model - for Greek Firethrower :::
md mods\retrofit\data\unit_models\weapons_library\flamethrower
copy mods\crusades\data\unit_models\weapons_library\flamethrower\flamethrower_01_active.mesh mods\retrofit\data\unit_models\weapons_library\flamethrower\



REM ::: unit sprites - Crusades campaign :::
md mods\retrofit\data\unit_sprites
copy mods\crusades\data\unit_sprites\byzantium_alamanoi_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_alamanoi_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_archontopoulai_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_archontopoulai_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_byzantine_gunners_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_greek_firethrower_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_greek_firethrower_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_pronoia_infantry_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_pronoia_infantry_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_abid_al_shira_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_abid_al_shira_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_al_ashair_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_al_ashair_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_al_haqa_infantry_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_al_haqa_infantry_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_dismounted_ghulam_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_ghulam_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_khassaki_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_mamluk_hand_gunners_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_mamluk_hand_gunners_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_sibyan_al_khass_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_sibyan_al_khass_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\merc_kurdish_auxilliaries_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\merc_kurdish_auxilliaries_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\moors_mamluk_hand_gunners_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\slave_sibyan_al_khass_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\slave_sibyan_al_khass_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\timurids_mamluk_hand_gunners_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_ahdath_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_ahdath_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_dismounted_hasham_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_dismounted_hasham_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_hasham_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_hasham_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_iqta_dar_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_iqta_dar_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_kurdish_auxilliaries_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_kurdish_auxilliaries_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_mamluk_hand_gunners_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_turkish_crossbowmen_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_turkish_crossbowmen_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_alamanoi_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_alamanoi_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_alamanoi_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_alamanoi_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_archontopoulai_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_archontopoulai_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_archontopoulai_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_archontopoulai_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_byzantine_gunners_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_byzantine_gunners_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_greek_firethrower_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_greek_firethrower_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_greek_firethrower_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_greek_firethrower_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_pronoia_infantry_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_pronoia_infantry_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_pronoia_infantry_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\byzantium_pronoia_infantry_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_abid_al_shira_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_abid_al_shira_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_abid_al_shira_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_abid_al_shira_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_abid_al_shira_ug1_sprite_002.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_al_ashair_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_al_ashair_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_al_ashair_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_al_ashair_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_al_haqa_infantry_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_al_haqa_infantry_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_al_haqa_infantry_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_al_haqa_infantry_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_dismounted_ghulam_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_dismounted_ghulam_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_ghulam_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_ghulam_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_khassaki_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_khassaki_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_mamluk_hand_gunners_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_mamluk_hand_gunners_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_mamluk_hand_gunners_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_mamluk_hand_gunners_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_sibyan_al_khass_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_sibyan_al_khass_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_sibyan_al_khass_sprite_002.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_sibyan_al_khass_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_sibyan_al_khass_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\egypt_sibyan_al_khass_ug1_sprite_002.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\merc_kurdish_auxilliaries_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\merc_kurdish_auxilliaries_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\merc_kurdish_auxilliaries_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\merc_kurdish_auxilliaries_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\moors_mamluk_hand_gunners_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\moors_mamluk_hand_gunners_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\slave_sibyan_al_khass_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\slave_sibyan_al_khass_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\slave_sibyan_al_khass_sprite_002.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\slave_sibyan_al_khass_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\slave_sibyan_al_khass_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\slave_sibyan_al_khass_ug1_sprite_002.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\timurids_mamluk_hand_gunners_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\timurids_mamluk_hand_gunners_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_ahdath_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_ahdath_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_ahdath_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_ahdath_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_dismounted_hasham_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_dismounted_hasham_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_dismounted_hasham_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_dismounted_hasham_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_hasham_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_hasham_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_hasham_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_hasham_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_iqta_dar_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_iqta_dar_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_iqta_dar_sprite_002.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_iqta_dar_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_iqta_dar_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_iqta_dar_ug1_sprite_002.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_kurdish_auxilliaries_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_kurdish_auxilliaries_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_kurdish_auxilliaries_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_kurdish_auxilliaries_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_mamluk_hand_gunners_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_mamluk_hand_gunners_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_turkish_crossbowmen_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_turkish_crossbowmen_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_turkish_crossbowmen_sprite_002.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_turkish_crossbowmen_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_turkish_crossbowmen_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\turks_turkish_crossbowmen_ug1_sprite_002.texture mods\retrofit\data\unit_sprites\
REM ::: Templars and Hospitallers :::
copy mods\crusades\data\unit_sprites\jerusalem_mount_order_mailed_horse_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_mount_order_mailed_horse_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_mount_order_mailed_horse_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_mount_order_mailed_horse_sprite_002.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_mount_order_mailed_horse_sprite_003.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_mount_order_mailed_horse_sprite_004.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_mount_order_mailed_horse_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_mount_order_mailed_horse_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_mount_order_mailed_horse_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_mount_order_mailed_horse_sprite_002.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_mount_order_mailed_horse_sprite_003.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_mount_order_mailed_horse_sprite_004.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_Mount_Order_Barded_Horse_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_Mount_Order_Barded_Horse_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_Mount_Order_Barded_Horse_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_Mount_Order_Barded_Horse_sprite_002.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_Mount_Order_Barded_Horse_sprite_003.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_Mount_Order_Barded_Horse_sprite_004.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_Mount_Order_Barded_Horse_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_Mount_Order_Barded_Horse_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_Mount_Order_Barded_Horse_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_Mount_Order_Barded_Horse_sprite_002.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_Mount_Order_Barded_Horse_sprite_003.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_Mount_Order_Barded_Horse_sprite_004.texture mods\retrofit\data\unit_sprites\

copy mods\crusades\data\unit_sprites\jerusalem_marshall_of_the_templars_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_marshall_of_the_templars_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_marshall_of_the_templars_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_marshall_of_the_hospitallers_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_marshall_of_the_hospitallers_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_marshall_of_the_hospitallers_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_Templar_Confrere_Knights_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_templar_confrere_knights_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_templar_confrere_knights_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_templar_sergeant_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_templar_sergeant_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_templar_sergeant_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_templar_sergeant_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_templar_sergeant_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_templar_sergeant_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_hospitaller_sergeant_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_hospitaller_sergeant_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_hospitaller_sergeant_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_hospitaller_sergeant_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_hospitaller_sergeant_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_hospitaller_sergeant_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_templar_crossbowmen_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_templar_crossbowmen_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_templar_crossbowmen_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_templar_crossbowmen_sprite_002.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_hospitaller_crossbowmen_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_hospitaller_crossbowmen_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_hospitaller_crossbowmen_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_hospitaller_crossbowmen_sprite_002.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_templar_gunners_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_templar_gunners_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_templar_gunners_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_templar_gunners_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_templar_gunners_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_templar_gunners_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\

copy mods\crusades\data\unit_sprites\jerusalem_frankish_axemen_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_frankish_axemen_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_frankish_axemen_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_frankish_axemen_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_frankish_axemen_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\jerusalem_frankish_axemen_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_frankish_swordsmen_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_frankish_swordsmen_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_frankish_swordsmen_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_frankish_swordsmen_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_frankish_swordsmen_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_frankish_swordsmen_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_armenians_of_cilicia_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_armenians_of_cilicia_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_armenians_of_cilicia_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_armenians_of_cilicia_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_armenians_of_cilicia_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\crusades\data\unit_sprites\antioch_armenians_of_cilicia_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\

REM :::::::::: COPY FROM TEUTONIC CAMPAIGN ::::::::::

REM ::: unit meshes/textures - Teutonic campaign :::
md mods\retrofit\data\unit_models\_units\en_lmail_hmail
copy mods\teutonic\data\unit_models\_units\en_lmail_hmail\svenner_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\teutonic\data\unit_models\_units\en_lmail_hmail\svenner_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\teutonic\data\unit_models\_units\en_lmail_hmail\svenner_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\
copy mods\teutonic\data\unit_models\_units\en_lmail_hmail\svenner_ug1_lod3.mesh mods\retrofit\data\unit_models\_units\en_lmail_hmail\

copy mods\teutonic\data\unit_models\_units\en_peasant_padded\svenner_lod0.mesh mods\retrofit\data\unit_models\_units\en_peasant_padded\
copy mods\teutonic\data\unit_models\_units\en_peasant_padded\svenner_lod1.mesh mods\retrofit\data\unit_models\_units\en_peasant_padded\
copy mods\teutonic\data\unit_models\_units\en_peasant_padded\svenner_lod2.mesh mods\retrofit\data\unit_models\_units\en_peasant_padded\
copy mods\teutonic\data\unit_models\_units\en_peasant_padded\svenner_lod3.mesh mods\retrofit\data\unit_models\_units\en_peasant_padded\

copy mods\teutonic\data\unit_models\_units\es_greek_greek_heavy\gotland_footmen_lod0.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\teutonic\data\unit_models\_units\es_greek_greek_heavy\gotland_footmen_lod1.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\teutonic\data\unit_models\_units\es_greek_greek_heavy\gotland_footmen_lod2.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\teutonic\data\unit_models\_units\es_greek_greek_heavy\gotland_footmen_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\teutonic\data\unit_models\_units\es_greek_greek_heavy\gotland_footmen_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\teutonic\data\unit_models\_units\es_greek_greek_heavy\gotland_footmen_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\
copy mods\teutonic\data\unit_models\_units\es_greek_greek_heavy\textures\mtw2_es_greek_denmark.texture mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\textures\
copy mods\teutonic\data\unit_models\_units\es_greek_greek_heavy\textures\mtw2_es_greek_rebels.texture mods\retrofit\data\unit_models\_units\es_greek_greek_heavy\textures\

md mods\retrofit\data\unit_models\_units\ln_3qplate_halfplate
copy mods\teutonic\data\unit_models\_units\ln_3qplate_halfplate\sami_axemen_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\ln_3qplate_halfplate\
copy mods\teutonic\data\unit_models\_units\ln_3qplate_halfplate\sami_axemen_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\ln_3qplate_halfplate\
copy mods\teutonic\data\unit_models\_units\ln_3qplate_halfplate\sami_axemen_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\ln_3qplate_halfplate\

md mods\retrofit\data\unit_models\_units\ln_lmail_hmail
copy mods\teutonic\data\unit_models\_units\ln_lmail_hmail\sami_axemen_lod0.mesh mods\retrofit\data\unit_models\_units\ln_lmail_hmail\
copy mods\teutonic\data\unit_models\_units\ln_lmail_hmail\sami_axemen_lod1.mesh mods\retrofit\data\unit_models\_units\ln_lmail_hmail\
copy mods\teutonic\data\unit_models\_units\ln_lmail_hmail\sami_axemen_lod2.mesh mods\retrofit\data\unit_models\_units\ln_lmail_hmail\
copy mods\teutonic\data\unit_models\_units\ln_lmail_hmail\sami_axemen_lod3.mesh mods\retrofit\data\unit_models\_units\ln_lmail_hmail\

md mods\retrofit\data\unit_models\_units\en_pplate_plate\textures
copy mods\teutonic\data\unit_models\_units\en_pplate_plate\order_spearmen_lod0.mesh mods\retrofit\data\unit_models\_units\en_pplate_plate\
copy mods\teutonic\data\unit_models\_units\en_pplate_plate\order_spearmen_lod1.mesh mods\retrofit\data\unit_models\_units\en_pplate_plate\
copy mods\teutonic\data\unit_models\_units\en_pplate_plate\order_spearmen_lod2.mesh mods\retrofit\data\unit_models\_units\en_pplate_plate\
copy mods\teutonic\data\unit_models\_units\en_pplate_plate\order_spearmen_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\en_pplate_plate\
copy mods\teutonic\data\unit_models\_units\en_pplate_plate\order_spearmen_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\en_pplate_plate\
copy mods\teutonic\data\unit_models\_units\en_pplate_plate\order_spearmen_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\en_pplate_plate\
copy mods\teutonic\data\unit_models\_units\en_pplate_plate\textures\mtw2_en_pplate_teutonic_order.texture mods\retrofit\data\unit_models\_units\en_pplate_plate\textures\

md mods\retrofit\data\unit_models\_units\cm_standard\textures
copy mods\teutonic\data\unit_models\_units\cm_standard\dismounted_halbbruder_lod0.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\dismounted_halbbruder_lod1.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\dismounted_halbbruder_lod2.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\dismounted_halbbruder_lod3.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\dismounted_halbbruder_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\dismounted_halbbruder_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\dismounted_halbbruder_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\dismounted_halbbruder_ug1_lod3.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\textures\cm_standard_teutonic_order_tau.texture mods\retrofit\data\unit_models\_units\cm_standard\textures\
copy mods\teutonic\data\unit_models\_units\cm_standard\textures\CM_Plate_teutonic_order_tau.texture mods\retrofit\data\unit_models\_units\cm_standard\textures\
copy mods\teutonic\data\unit_models\_units\cm_standard\textures\CM_Plate_normal.texture mods\retrofit\data\unit_models\_units\cm_standard\textures\
copy mods\teutonic\data\unit_models\_units\cm_standard\dismounted_ritterbruder_lod0.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\dismounted_ritterbruder_lod1.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\dismounted_ritterbruder_lod2.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\dismounted_ritterbruder_lod3.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\dismounted_ritterbruder_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\dismounted_ritterbruder_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\dismounted_ritterbruder_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\dismounted_ritterbruder_ug1_lod3.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\textures\CM_Standard_teutonic_order.texture mods\retrofit\data\unit_models\_units\cm_standard\textures\
copy mods\teutonic\data\unit_models\_units\cm_standard\textures\CM_Plate_teutonic_order.texture mods\retrofit\data\unit_models\_units\cm_standard\textures\
copy mods\teutonic\data\unit_models\_units\cm_standard\halbbruder_lod0.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\halbbruder_lod1.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\halbbruder_lod2.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\halbbruder_lod3.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\halbbruder_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\halbbruder_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\halbbruder_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\halbbruder_ug1_lod3.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\ritterbruder_lod0.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\ritterbruder_lod1.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\ritterbruder_lod2.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\ritterbruder_lod3.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\ritterbruder_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\ritterbruder_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\ritterbruder_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\cm_standard\
copy mods\teutonic\data\unit_models\_units\cm_standard\ritterbruder_ug1_lod3.mesh mods\retrofit\data\unit_models\_units\cm_standard\
md mods\retrofit\data\unit_models\mounts\barded_horse\textures
copy mods\teutonic\data\unit_models\mounts\Barded_Horse\textures\horse_barding_teutonic_order.texture mods\retrofit\data\unit_models\mounts\Barded_Horse\textures\

md mods\retrofit\data\unit_models\_Units\EN_Burgher\textures
copy mods\teutonic\data\unit_models\_Units\EN_Burgher\burgher_pikemen_lod0.mesh mods\retrofit\data\unit_models\_Units\EN_Burgher\
copy mods\teutonic\data\unit_models\_Units\EN_Burgher\burgher_pikemen_lod1.mesh mods\retrofit\data\unit_models\_Units\EN_Burgher\
copy mods\teutonic\data\unit_models\_Units\EN_Burgher\burgher_pikemen_lod2.mesh mods\retrofit\data\unit_models\_Units\EN_Burgher\
copy mods\teutonic\data\unit_models\_Units\EN_Burgher\burgher_pikemen_lod3.mesh mods\retrofit\data\unit_models\_Units\EN_Burgher\
copy mods\teutonic\data\unit_models\_Units\EN_Burgher\burgher_pikemen_ug1_lod0.mesh mods\retrofit\data\unit_models\_Units\EN_Burgher\
copy mods\teutonic\data\unit_models\_Units\EN_Burgher\burgher_pikemen_ug1_lod1.mesh mods\retrofit\data\unit_models\_Units\EN_Burgher\
copy mods\teutonic\data\unit_models\_Units\EN_Burgher\burgher_pikemen_ug1_lod2.mesh mods\retrofit\data\unit_models\_Units\EN_Burgher\
copy mods\teutonic\data\unit_models\_Units\EN_Burgher\burgher_pikemen_ug1_lod3.mesh mods\retrofit\data\unit_models\_Units\EN_Burgher\
copy mods\teutonic\data\unit_models\_Units\EN_Burgher\textures\EN_Burgher_rebels.texture mods\retrofit\data\unit_models\_Units\EN_Burgher\textures\
copy mods\teutonic\data\unit_models\_Units\EN_Burgher\textures\EN_Burgher_mercs.texture mods\retrofit\data\unit_models\_Units\EN_Burgher\textures\
copy mods\teutonic\data\unit_models\_Units\EN_Burgher\textures\EN_Burgher_normal.texture mods\retrofit\data\unit_models\_Units\EN_Burgher\textures\

md mods\retrofit\data\unit_models\_units\en_peasant_padded\textures
md mods\retrofit\data\unit_models\_units\en_lmail_hmail\textures
copy mods\teutonic\data\unit_models\_Units\EN_Peasant_Padded\prussian_archers_lod0.mesh mods\retrofit\data\unit_models\_Units\EN_Peasant_Padded\
copy mods\teutonic\data\unit_models\_Units\EN_Peasant_Padded\prussian_archers_lod1.mesh mods\retrofit\data\unit_models\_Units\EN_Peasant_Padded\
copy mods\teutonic\data\unit_models\_Units\EN_Peasant_Padded\prussian_archers_lod2.mesh mods\retrofit\data\unit_models\_Units\EN_Peasant_Padded\
copy mods\teutonic\data\unit_models\_Units\EN_Peasant_Padded\prussian_archers_lod3.mesh mods\retrofit\data\unit_models\_Units\EN_Peasant_Padded\
copy mods\teutonic\data\unit_models\_Units\EN_Lmail_Hmail\prussian_archers_ug1_lod0.mesh mods\retrofit\data\unit_models\_Units\EN_Lmail_Hmail\
copy mods\teutonic\data\unit_models\_Units\EN_Lmail_Hmail\prussian_archers_ug1_lod1.mesh mods\retrofit\data\unit_models\_Units\EN_Lmail_Hmail\
copy mods\teutonic\data\unit_models\_Units\EN_Lmail_Hmail\prussian_archers_ug1_lod2.mesh mods\retrofit\data\unit_models\_Units\EN_Lmail_Hmail\
copy mods\teutonic\data\unit_models\_Units\EN_Lmail_Hmail\prussian_archers_ug1_lod3.mesh mods\retrofit\data\unit_models\_Units\EN_Lmail_Hmail\

md mods\retrofit\data\unit_models\_units\ee_samogitian_sudovian\textures
copy mods\teutonic\data\unit_models\_units\ee_samogitian_sudovian\sudovian_tribesmen_lod0.mesh mods\retrofit\data\unit_models\_units\ee_samogitian_sudovian\
copy mods\teutonic\data\unit_models\_units\ee_samogitian_sudovian\sudovian_tribesmen_lod1.mesh mods\retrofit\data\unit_models\_units\ee_samogitian_sudovian\
copy mods\teutonic\data\unit_models\_units\ee_samogitian_sudovian\sudovian_tribesmen_lod2.mesh mods\retrofit\data\unit_models\_units\ee_samogitian_sudovian\
copy mods\teutonic\data\unit_models\_units\ee_samogitian_sudovian\sudovian_tribesmen_lod3.mesh mods\retrofit\data\unit_models\_units\ee_samogitian_sudovian\
copy mods\teutonic\data\unit_models\_units\ee_samogitian_sudovian\samogitian_axemen_lod0.mesh mods\retrofit\data\unit_models\_units\ee_samogitian_sudovian\
copy mods\teutonic\data\unit_models\_units\ee_samogitian_sudovian\samogitian_axemen_lod1.mesh mods\retrofit\data\unit_models\_units\ee_samogitian_sudovian\
copy mods\teutonic\data\unit_models\_units\ee_samogitian_sudovian\samogitian_axemen_lod2.mesh mods\retrofit\data\unit_models\_units\ee_samogitian_sudovian\
copy mods\teutonic\data\unit_models\_units\ee_samogitian_sudovian\samogitian_axemen_lod3.mesh mods\retrofit\data\unit_models\_units\ee_samogitian_sudovian\
copy mods\teutonic\data\unit_models\_units\ee_samogitian_sudovian\textures\EE_Samogitian_Sudovian_rebels.texture mods\retrofit\data\unit_models\_units\ee_samogitian_sudovian\textures\
copy mods\teutonic\data\unit_models\_units\ee_samogitian_sudovian\textures\EE_Samogitian_Sudovian_mercs.texture mods\retrofit\data\unit_models\_units\ee_samogitian_sudovian\textures\
copy mods\teutonic\data\unit_models\_units\ee_samogitian_sudovian\textures\EE_Samogitian_Sudovian_normal.texture mods\retrofit\data\unit_models\_units\ee_samogitian_sudovian\textures\

md mods\retrofit\data\unit_models\_units\ee_upg_samogitian_sudovian\textures
copy mods\teutonic\data\unit_models\_units\ee_upg_samogitian_sudovian\sudovian_tribesmen_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\ee_upg_samogitian_sudovian\
copy mods\teutonic\data\unit_models\_units\ee_upg_samogitian_sudovian\sudovian_tribesmen_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\ee_upg_samogitian_sudovian\
copy mods\teutonic\data\unit_models\_units\ee_upg_samogitian_sudovian\sudovian_tribesmen_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\ee_upg_samogitian_sudovian\
copy mods\teutonic\data\unit_models\_units\ee_upg_samogitian_sudovian\sudovian_tribesmen_ug1_lod3.mesh mods\retrofit\data\unit_models\_units\ee_upg_samogitian_sudovian\
copy mods\teutonic\data\unit_models\_units\ee_upg_samogitian_sudovian\samogitian_axemen_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\ee_upg_samogitian_sudovian\
copy mods\teutonic\data\unit_models\_units\ee_upg_samogitian_sudovian\samogitian_axemen_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\ee_upg_samogitian_sudovian\
copy mods\teutonic\data\unit_models\_units\ee_upg_samogitian_sudovian\samogitian_axemen_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\ee_upg_samogitian_sudovian\
copy mods\teutonic\data\unit_models\_units\ee_upg_samogitian_sudovian\samogitian_axemen_ug1_lod3.mesh mods\retrofit\data\unit_models\_units\ee_upg_samogitian_sudovian\
copy mods\teutonic\data\unit_models\_units\ee_upg_samogitian_sudovian\textures\EE_UPG_Samogitian_Sudovian_rebels.texture mods\retrofit\data\unit_models\_units\ee_upg_samogitian_sudovian\textures\
copy mods\teutonic\data\unit_models\_units\ee_upg_samogitian_sudovian\textures\EE_UPG_Samogitian_Sudovian_mercs.texture mods\retrofit\data\unit_models\_units\ee_upg_samogitian_sudovian\textures\
copy mods\teutonic\data\unit_models\_units\ee_upg_samogitian_sudovian\textures\EE_UPG_Samogitian_Sudovian_normal.texture mods\retrofit\data\unit_models\_units\ee_upg_samogitian_sudovian\textures\

REM ::: unit sprites - Teutonic campaign :::
copy mods\teutonic\data\unit_sprites\denmark_gotland_footmen_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\denmark_gotland_footmen_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\denmark_sami_axemen_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\denmark_sami_axemen_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\denmark_svenner_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\denmark_svenner_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\denmark_gotland_footmen_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\denmark_gotland_footmen_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\denmark_gotland_footmen_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\denmark_gotland_footmen_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\denmark_sami_axemen_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\denmark_sami_axemen_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\denmark_sami_axemen_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\denmark_sami_axemen_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\denmark_svenner_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\denmark_svenner_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\denmark_svenner_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\denmark_svenner_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\

copy mods\teutonic\data\unit_sprites\teutonic_order_order_spearmen_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_spearmen_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_spearmen_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_order_spearmen_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_order_spearmen_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_order_spearmen_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_dismounted_halbbruder_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_dismounted_halbbruder_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_dismounted_halbbruder_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_dismounted_halbbruder_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_dismounted_halbbruder_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_dismounted_halbbruder_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_dismounted_ritterbruder_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_dismounted_ritterbruder_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_dismounted_ritterbruder_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_dismounted_ritterbruder_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_dismounted_ritterbruder_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_dismounted_ritterbruder_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_halbbruder_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_halbbruder_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_halbbruder_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_halbbruder_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_halbbruder_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_halbbruder_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_ritterbruder_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_ritterbruder_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_ritterbruder_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_ritterbruder_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_ritterbruder_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_ritterbruder_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\

copy mods\teutonic\data\unit_sprites\teutonic_order_mount_barded_horse_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_mount_barded_horse_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_mount_barded_horse_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_mount_barded_horse_sprite_002.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_mount_barded_horse_sprite_003.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\teutonic_order_mount_barded_horse_sprite_004.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\merc_burgher_pikemen_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\merc_burgher_pikemen_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\merc_burgher_pikemen_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\merc_burgher_pikemen_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\slave_burgher_pikemen_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\slave_burgher_pikemen_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\slave_burgher_pikemen_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\slave_burgher_pikemen_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\merc_prussian_archers_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\merc_prussian_archers_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\merc_prussian_archers_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\merc_sudovian_tribesmen_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\merc_sudovian_tribesmen_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\merc_sudovian_tribesmen_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\merc_sudovian_tribesmen_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\merc_sudovian_tribesmen_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\merc_sudovian_tribesmen_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\slave_sudovian_tribesmen_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\slave_sudovian_tribesmen_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\slave_sudovian_tribesmen_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\slave_sudovian_tribesmen_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\slave_sudovian_tribesmen_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\slave_sudovian_tribesmen_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\lithuania_samogitian_axemen_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\lithuania_samogitian_axemen_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\lithuania_samogitian_axemen_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\lithuania_samogitian_axemen_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\lithuania_samogitian_axemen_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\teutonic\data\unit_sprites\lithuania_samogitian_axemen_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\

REM ::: unit attachments - Teutonic campaign :::
copy "mods\teutonic\data\unit_models\attachmentsets\Final Kite_teutonic_order_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\teutonic\data\unit_models\attachmentsets\Final Kite_teutonic_order_norm.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\teutonic\data\unit_models\attachmentsets\Final Teutonic Halbbruder_teutonic_order_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\teutonic\data\unit_models\attachmentsets\Final Teutonic Halbbruder_teutonic_order_norm.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\teutonic\data\unit_models\attachmentsets\Final Teutonic Heads_teutonic_order_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\teutonic\data\unit_models\attachmentsets\Final Teutonic Heads_teutonic_order_norm.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\teutonic\data\unit_models\attachmentsets\final european light_slave_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\teutonic\data\unit_models\attachmentsets\Final European Light_merc_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\teutonic\data\unit_models\attachmentsets\Final European Archer_merc_diff.texture" mods\retrofit\data\unit_models\attachmentsets\



REM ::: unit portraits and unit cards - Teutonic campaign :::
md mods\retrofit\data\ui\unit_info\denmark
copy mods\teutonic\data\ui\unit_info\denmark\*.* mods\retrofit\data\ui\unit_info\denmark\
md mods\retrofit\data\ui\units\denmark
copy  mods\teutonic\data\ui\units\denmark\*.*  mods\retrofit\data\ui\units\denmark\

copy mods\teutonic\data\ui\unit_info\merc\*.* mods\retrofit\data\ui\unit_info\merc\
copy mods\teutonic\data\ui\unit_info\mercs\*.* mods\retrofit\data\ui\unit_info\mercs\
copy mods\teutonic\data\ui\unit_info\slave\*.* mods\retrofit\data\ui\unit_info\slave\

copy mods\teutonic\data\ui\units\merc\*.* mods\retrofit\data\ui\units\merc\
copy mods\teutonic\data\ui\units\mercs\*.* mods\retrofit\data\ui\units\mercs\
copy mods\teutonic\data\ui\units\slave\*.* mods\retrofit\data\ui\units\slave\

md mods\retrofit\data\ui\unit_info\hre
copy mods\teutonic\data\ui\unit_info\teutonic_order\dismounted_ritterbruder_info.tga mods\retrofit\data\ui\unit_info\hre\
copy mods\teutonic\data\ui\unit_info\teutonic_order\ritterbruder_info.tga mods\retrofit\data\ui\unit_info\hre\
copy mods\teutonic\data\ui\unit_info\teutonic_order\dismounted_halbbruder_info.tga mods\retrofit\data\ui\unit_info\hre\
copy mods\teutonic\data\ui\unit_info\teutonic_order\halbbruder_info.tga mods\retrofit\data\ui\unit_info\hre\
copy mods\teutonic\data\ui\unit_info\teutonic_order\order_spearmen_info.tga mods\retrofit\data\ui\unit_info\hre\

md mods\retrofit\data\ui\units\hre
copy mods\teutonic\data\ui\units\teutonic_order\#dismounted_ritterbruder.tga mods\retrofit\data\ui\units\hre\
copy mods\teutonic\data\ui\units\teutonic_order\#ritterbruder.tga mods\retrofit\data\ui\units\hre\
copy mods\teutonic\data\ui\units\teutonic_order\#dismounted_halbbruder.tga mods\retrofit\data\ui\units\hre\
copy mods\teutonic\data\ui\units\teutonic_order\#halbbruder.tga mods\retrofit\data\ui\units\hre\
copy mods\teutonic\data\ui\units\teutonic_order\#order_spearmen.tga mods\retrofit\data\ui\units\hre\



REM :::::::::: COPY FROM AMERICAS CAMPAIGN ::::::::::::

REM ::: new units models and textures - Americas campaign :::
md mods\retrofit\data\unit_models\_units\dragoon\textures
copy mods\americas\data\unit_models\_units\dragoon\dragoon_lod0.mesh mods\retrofit\data\unit_models\_units\dragoon\
copy mods\americas\data\unit_models\_units\dragoon\dragoon_lod1.mesh mods\retrofit\data\unit_models\_units\dragoon\
copy mods\americas\data\unit_models\_units\dragoon\dragoon_lod2.mesh mods\retrofit\data\unit_models\_units\dragoon\
copy mods\americas\data\unit_models\_units\dragoon\dragoon_lod3.mesh mods\retrofit\data\unit_models\_units\dragoon\
copy mods\americas\data\unit_models\_units\dragoon\spanish_dragoon_lod0.mesh mods\retrofit\data\unit_models\_units\dragoon\
copy mods\americas\data\unit_models\_units\dragoon\spanish_dragoon_lod1.mesh mods\retrofit\data\unit_models\_units\dragoon\
copy mods\americas\data\unit_models\_units\dragoon\spanish_dragoon_lod2.mesh mods\retrofit\data\unit_models\_units\dragoon\
copy mods\americas\data\unit_models\_units\dragoon\spanish_dragoon_lod3.mesh mods\retrofit\data\unit_models\_units\dragoon\
copy mods\americas\data\unit_models\_units\dragoon\textures\dragoon_normal.texture mods\retrofit\data\unit_models\_units\dragoon\textures\
copy mods\americas\data\unit_models\_units\dragoon\textures\dragoon_spain.texture mods\retrofit\data\unit_models\_units\dragoon\textures\
md mods\retrofit\data\unit_models\_units\rn_half_3q_plate\
copy mods\americas\data\unit_models\_units\rn_half_3q_plate\demi_lancers_lod0.mesh 
copy mods\americas\data\unit_models\_units\rn_half_3q_plate\demi_lancers_lod1.mesh 
copy mods\americas\data\unit_models\_units\rn_half_3q_plate\demi_lancers_lod2.mesh 
copy mods\americas\data\unit_models\_units\rn_half_3q_plate\demi_lancers_lod3.mesh 
copy data\unit_models\_units\rn_half_3q_plate\demi_lancers_ug1_lod0.mesh 
copy data\unit_models\_units\rn_half_3q_plate\demi_lancers_ug1_lod1.mesh 
copy data\unit_models\_units\rn_half_3q_plate\demi_lancers_ug1_lod2.mesh 
copy data\unit_models\_units\rn_half_3q_plate\demi_lancers_ug1_lod3.mesh 
rename "demi_lancers_lod0.mesh" "mounted_cuirassers_lod0.mesh"
rename "demi_lancers_lod1.mesh" "mounted_cuirassers_lod1.mesh"
rename "demi_lancers_lod2.mesh" "mounted_cuirassers_lod2.mesh"
rename "demi_lancers_lod3.mesh" "mounted_cuirassers_lod3.mesh"
rename "demi_lancers_ug1_lod0.mesh" "mounted_cuirassers_ug1_lod0.mesh"
rename "demi_lancers_ug1_lod1.mesh" "mounted_cuirassers_ug1_lod1.mesh"
rename "demi_lancers_ug1_lod2.mesh" "mounted_cuirassers_ug1_lod2.mesh"
rename "demi_lancers_ug1_lod3.mesh" "mounted_cuirassers_ug1_lod3.mesh"
copy mounted_cuirassers_lod0.mesh mods\retrofit\data\unit_models\_units\rn_half_3q_plate\
copy mounted_cuirassers_lod1.mesh mods\retrofit\data\unit_models\_units\rn_half_3q_plate\
copy mounted_cuirassers_lod2.mesh mods\retrofit\data\unit_models\_units\rn_half_3q_plate\
copy mounted_cuirassers_lod3.mesh mods\retrofit\data\unit_models\_units\rn_half_3q_plate\
copy mounted_cuirassers_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\rn_half_3q_plate\
copy mounted_cuirassers_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\rn_half_3q_plate\
copy mounted_cuirassers_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\rn_half_3q_plate\
copy mounted_cuirassers_ug1_lod3.mesh mods\retrofit\data\unit_models\_units\rn_half_3q_plate\
del mounted_cuirassers_lod0.mesh
del mounted_cuirassers_lod1.mesh
del mounted_cuirassers_lod2.mesh
del mounted_cuirassers_lod3.mesh
del mounted_cuirassers_ug1_lod0.mesh
del mounted_cuirassers_ug1_lod1.mesh
del mounted_cuirassers_ug1_lod2.mesh
del mounted_cuirassers_ug1_lod3.mesh

md mods\retrofit\data\unit_models\_units\rn_light_lmail\
copy mods\americas\data\unit_models\_units\rn_light_lmail\crossbowmen_lod0.mesh mods\retrofit\data\unit_models\_units\rn_light_lmail\
copy mods\americas\data\unit_models\_units\rn_light_lmail\crossbowmen_lod1.mesh mods\retrofit\data\unit_models\_units\rn_light_lmail\
copy mods\americas\data\unit_models\_units\rn_light_lmail\crossbowmen_lod2.mesh mods\retrofit\data\unit_models\_units\rn_light_lmail\
copy mods\americas\data\unit_models\_units\rn_light_lmail\crossbowmen_lod3.mesh mods\retrofit\data\unit_models\_units\rn_light_lmail\
copy mods\americas\data\unit_models\_units\rn_light_lmail\crossbowmen_ug1_lod0.mesh mods\retrofit\data\unit_models\_units\rn_light_lmail\
copy mods\americas\data\unit_models\_units\rn_light_lmail\crossbowmen_ug1_lod1.mesh mods\retrofit\data\unit_models\_units\rn_light_lmail\
copy mods\americas\data\unit_models\_units\rn_light_lmail\crossbowmen_ug1_lod2.mesh mods\retrofit\data\unit_models\_units\rn_light_lmail\
copy mods\americas\data\unit_models\_units\rn_light_lmail\crossbowmen_ug1_lod3.mesh mods\retrofit\data\unit_models\_units\rn_light_lmail\


copy "mods\americas\data\unit_models\attachmentsets\final iberian_england_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\americas\data\unit_models\attachmentsets\final iberian_england_norm.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\americas\data\unit_models\attachmentsets\final iberian_france_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\americas\data\unit_models\attachmentsets\final iberian_france_norm.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\americas\data\unit_models\attachmentsets\final heater_england_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\americas\data\unit_models\attachmentsets\final heater_england_norm.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\americas\data\unit_models\attachmentsets\final heater_france_diff.texture" mods\retrofit\data\unit_models\attachmentsets\
copy "mods\americas\data\unit_models\attachmentsets\final heater_france_norm.texture" mods\retrofit\data\unit_models\attachmentsets\

REM ::: new unit sprites - Americas campaign :::
copy mods\americas\data\unit_sprites\spain_spanish_dragoon_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\spain_spanish_dragoon_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\spain_spanish_dragoon_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\england_pikemen_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\england_pikemen_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\england_pikemen_ug2_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\england_pikemen_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\england_pikemen_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\england_pikemen_ug2_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\england_musketeers_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\england_musketeers_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\england_musketeers_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\england_musketeers_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\england_musketeers_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\england_musketeers_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\france_musketeers_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\france_musketeers_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\france_musketeers_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\france_musketeers_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\france_musketeers_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\france_musketeers_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\france_demi_lancers_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\france_demi_lancers_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\england_Dismounted_Conquistadores_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\france_Dismounted_Conquistadores_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\spain_Dismounted_Conquistadores_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\portugal_Dismounted_Conquistadores_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\england_Dismounted_Conquistadores_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\france_Dismounted_Conquistadores_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\spain_Dismounted_Conquistadores_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\portugal_Dismounted_Conquistadores_ug1_sprite.spr mods\retrofit\data\unit_sprites\

copy mods\americas\data\unit_sprites\england_crossbowmen_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\england_crossbowmen_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\england_crossbowmen_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\england_crossbowmen_sprite_002.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\england_crossbowmen_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\england_crossbowmen_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\england_crossbowmen_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\england_crossbowmen_ug1_sprite_002.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\france_crossbowmen_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\france_crossbowmen_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\france_crossbowmen_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\france_crossbowmen_sprite_002.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\france_crossbowmen_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\france_crossbowmen_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\france_crossbowmen_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\france_crossbowmen_ug1_sprite_002.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\spain_crossbowmen_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\spain_crossbowmen_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\spain_crossbowmen_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\spain_crossbowmen_sprite_002.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\spain_crossbowmen_ug1_sprite.spr mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\spain_crossbowmen_ug1_sprite_000.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\spain_crossbowmen_ug1_sprite_001.texture mods\retrofit\data\unit_sprites\
copy mods\americas\data\unit_sprites\spain_crossbowmen_ug1_sprite_002.texture mods\retrofit\data\unit_sprites\



REM ::: new unit description portraits - Americas campaign :::

REM :::: spain ::::
md mods\retrofit\data\ui\unit_info\spain
copy mods\americas\data\ui\unit_info\spain\spanish_dragoons_info.tga mods\retrofit\data\ui\unit_info\spain\

copy mods\americas\data\ui\unit_info\spain\crossbowmen_info.tga
rename crossbowmen_info.tga late_crossbowmen_info.tga
copy late_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\spain\
del late_crossbowmen_info.tga

REM ::: england ::::
md mods\retrofit\data\ui\unit_info\england
copy mods\americas\data\ui\unit_info\england\pikemen_info.tga mods\retrofit\data\ui\unit_info\england\
copy mods\americas\data\ui\unit_info\england\musketeers_info.tga mods\retrofit\data\ui\unit_info\england\
copy mods\americas\data\ui\unit_info\england\new_world_cuirassers_info.tga mods\retrofit\data\ui\unit_info\england\

copy mods\americas\data\ui\unit_info\england\crossbowmen_info.tga
rename crossbowmen_info.tga late_crossbowmen_info.tga
copy late_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\england\
del late_crossbowmen_info.tga

REM :::: france ::::
md mods\retrofit\data\ui\unit_info\france
copy mods\americas\data\ui\unit_info\france\musketeers_info.tga mods\retrofit\data\ui\unit_info\france\
copy mods\americas\data\ui\unit_info\france\new_world_cuirassers_info.tga mods\retrofit\data\ui\unit_info\france\

copy mods\americas\data\ui\unit_info\france\demi_lancers_info.tga
rename demi_lancers_info.tga mounted_cuirassers_info.tga
copy mounted_cuirassers_info.tga mods\retrofit\data\ui\unit_info\france\
del mounted_cuirassers_info.tga

copy mods\americas\data\ui\unit_info\france\crossbowmen_info.tga
rename crossbowmen_info.tga late_crossbowmen_info.tga
copy late_crossbowmen_info.tga mods\retrofit\data\ui\unit_info\france\
del late_crossbowmen_info.tga

REM ::: new unit cards - Americas campaign :::

:::: spain ::::
md mods\retrofit\data\ui\units\spain
copy mods\americas\data\ui\units\spain\#spanish_dragoons.tga mods\retrofit\data\ui\units\spain\

copy mods\americas\data\ui\units\spain\#crossbowmen.tga 
rename #crossbowmen.tga #late_crossbowmen.tga
copy #late_crossbowmen.tga mods\retrofit\data\ui\units\spain\
del #late_crossbowmen.tga

:::: england ::::
md mods\retrofit\data\ui\units\england
copy mods\americas\data\ui\units\england\#armored_sergeants.tga mods\retrofit\data\ui\units\england\
copy mods\americas\data\ui\units\england\#pikemen.tga mods\retrofit\data\ui\units\england\
copy mods\americas\data\ui\units\england\#musketeers.tga mods\retrofit\data\ui\units\england\
copy mods\americas\data\ui\units\england\#new_world_cuirassers.tga mods\retrofit\data\ui\units\england\

copy mods\americas\data\ui\units\england\#demi_lancers.tga 
rename #demi_lancers.tga #mounted_cuirassers.tga
copy #mounted_cuirassers.tga mods\retrofit\data\ui\units\england\
del #mounted_cuirassers.tga

copy mods\americas\data\ui\units\england\#crossbowmen.tga 
rename #crossbowmen.tga #late_crossbowmen.tga
copy #late_crossbowmen.tga mods\retrofit\data\ui\units\england\
del #late_crossbowmen.tga

:::: france ::::
md mods\retrofit\data\ui\units\france
copy mods\americas\data\ui\units\france\#musketeers.tga mods\retrofit\data\ui\units\france\
copy mods\americas\data\ui\units\france\#new_world_cuirassers.tga mods\retrofit\data\ui\units\france\

copy mods\americas\data\ui\units\france\#demi_lancers.tga 
rename #demi_lancers.tga #mounted_cuirassers.tga
copy #mounted_cuirassers.tga mods\retrofit\data\ui\units\france\
del #mounted_cuirassers.tga

copy mods\americas\data\ui\units\france\#crossbowmen.tga 
rename #crossbowmen.tga #late_crossbowmen.tga
copy #late_crossbowmen.tga mods\retrofit\data\ui\units\france\
del #late_crossbowmen.tga

pause